\version "2.19.40"

\language "italiano"

\header {
  composer = "Luis De Pablo"
  copyright = \markup \left-column \fontsize #-2  {
    \column {
      \line { Proprietà per tutti i Paesi della \bold SUGARMUSIC S.p.A. \normalsize - Milano. Galleria del Corso, 4}
      \line {Copyright © 2015 by \bold SUGARMUSIC S.p.A. \normalsize - Milano}
      \line {Tutti i diritti riservati a termine di legge. - All Rights reserved. International Copyright secured.}
    }
  }
  title = "El Abrecartas"
  subtitle = "Ópera en un prólogo y seis escenas"
  subsubtitle = "Libreto de Vicente Molina-Foix basado en su novela homónima"
  tagline = ##f
  indent = 2
}

% #(set-global-staff-size 15.5582514567) vedere per altezza pentagramma

\paper {
  paper-width = 23.99\cm
  paper-height = 32.02\cm
  top-margin = 0.98\cm
  bottom-margin = 2.\cm
  left-margin = 2.\cm
  right-margin = 1.5\cm
  % ragged-last-bottom = 1.\cm
  #(define fonts(make-pango-font-tree "Optima"
                  "Optima"
                  "Optima"
                  (/ staff-height pt 20)))
  markup-system-spacing = 1.5\cm

  %{ controllare
between-system-space = 2.3\cm
page-top-space = 1.3\cm
  %}
}

FedericoGL = \relative do' {
  \dynamicUp
  % battuta 1 Prologo
  \time 12/8
  s1*12/8
  |

  % battuta 2
  s
  |

  % battuta 3
  s
  |

  % battuta 4
  s
  |

  % battuta 5
  \time 9/8
  s1*9/8
  |

  % battuta 6 Prologo
  \time 12/8
  s1*12/8
  |

  % battuta 7
  s
  |

  % battuta 8
  s
  |

  % battuta 9
  \time 6/8
  s1*6/8
  |

  % battuta 10
  s
  |

  % battuta 11
  s
  |

  % battuta 12
  s
  |

  % battuta 13
  s
  |

  % battuta 14
  s
  |

  % battuta 15
  s
  |

  % battuta 16
  s
  |

  % battuta 17
  s
  |

  % battuta 18
  s
  |

  % battuta 19
  s
  |

  % battuta 20
  s
  |

  % battuta 21
  s
  |

  % battuta 22
  s
  |

  % battuta 23
  s
  |

  % battuta 24
  \time 9/8
  s1*9/8
  |

  % battuta 25
  s
  |

  % battuta 26
  \time 12/8
  s1*12/8
  |

  % battuta 27
  \time 6/8
  s1*6/8
  |

  % battuta 28
  s
  |

  % battuta 29
  \time 9/8
  s1*9/8
  |

  % battuta 30
  \time 6/8
  s1*6/8
  |

  % battuta 31
  \time 9/8
  s1*9/8
  |

  % battuta 32
  s
  |

  % battuta 33
  \time 12/8
  s1*12/8
  |

  % battuta 34
  \time 9/8
  s1*9/8
  |

  % battuta 35
  s
  |

  % battuta 36
  s
  |

  % battuta 37
  s
  |

  % battuta 38
  \time 6/8
  s1*6/8
  |

  % battuta 39
  \time 9/8
  s1*9/8
  |

  % battuta 40
  s
  |

  % battuta 41
  s
  |

  % battuta 42
  s
  |

  % battuta 43
  s
  |

  % battuta 44
  \time 6/8
  s1*6/8
  |

  % battuta 45
  s
  |

  % battuta 46
  s
  |

  % battuta 47
  \time 9/8
  s1*9/8
  |

  % battuta 48
  \time 6/8
  s1*6/8
  |

  % battuta 49
  s
  |

  % battuta 50
  s
  |

  % battuta 51
  s
  |

  % battuta 52
  \time 2/4
  s2
  |

  % battuta 53
  s
  |

  % battuta 54
  s
  |

  % battuta 55
  \time 3/4
  s2.
  |

  % battuta 56
  \time 4/4
  s1
  |

  % battuta 57
  \time 6/8
  s2.
  |

  % battuta 58
  s
  |

  % battuta 59
  \time 9/8
  s1*9/8
  |

  % battuta 60
  \time 4/4
  s1
  |

  % battuta 61
  \time 3/4
  s2.
  |

  % battuta 62
  s
  |

  % battuta 63
  s
  |

  % battuta 64
  \time 4/4
  s1
  |

  % battuta 65
  \time 3/4
  s2.
  |

  % battuta 66
  \time 4/4
  s2.
  \tempo 4 = 92
  s4
  |

  % battuta 67
  \time 3/4
  s2.
  |

  % battuta 68
  \time 4/4
  s1
  |

  % battuta 69
  s
  |

  % battuta 70
  s
  |

  % battuta 71
  s
  |

  % battuta 72
  s
  |

  % battuta 73
  \time 3/4
  s2.
  |

  % battuta 74
  s
  |

  % battuta 75
  s
  |

  % battuta 76
  \time 2/4
  s2
  |

  % battuta 77
  \time 4/4
  s1
  |

  % battuta 78
  s
  |

  % battuta 79
  s
  |

  % battuta 80
  \time 2/4
  s2
  |

  % battuta 81
  \time 4/4
  s1
  |

  % battuta 82
  s
  |

  % battuta 83
  s
  |

  % battuta 84
  s
  |

  % battuta 85
  \time 9/8
  \acciaccatura {s8 s}  s1*9/8
  |

  % battuta 86
  \time 6/8
  s1*6/8
  |

  % battuta 87
  \time 9/8
  \acciaccatura {s8 s} s1*9/8
  |

  % battuta 88
  \time 6/8
  s2.
  |

  % battuta 89
  \time 9/8
  \acciaccatura s4 s1*9/8
  |

  % battuta 90
  \time 6/8
  s2.
  |

  % battuta 91
  \time 9/8
  s1*9/8
  |

  % battuta 92
  \time 6/8
  s2.
  |

  % battuta 93
  \time 9/8
  s1*9/8
  |

  % battuta 94
  \time 6/8
  s2.
  |

  % battuta 95
  \time 9/8
  \slashedGrace s4
  s1*9/8
  |

  % battuta 96
  \time 6/8
  s2.
  |

  % battuta 97
  \time 9/8
  s1*9/8
  |

  % battuta 98
  \time 6/8
  s2.
  |

  % battuta 99
  \time 9/8
  s1*9/8
  |

  % battuta 100
  \time 6/8
  s2.
  |

  % battuta 101
  \time 9/8
  s1*9/8
  |

  % battuta 102
  \time 6/8
  s2.
  |

  % battuta 103
  \time 9/8
  s1*9/8
  |

  % battuta 104
  \time 6/8
  s2.
  |

  % battuta 105
  \time 9/8
  s1*9/8
  |

  % battuta 106
  s
  |

  % battuta 107
  \time 6/4
  s1*6/4
  |

  % battuta 108
  \time 4/4
  s1
  |

  % battuta 109
  \time 6/8
  s2.
  |

  % battuta 110
  s
  |

  % battuta 111
  \time 4/4
  s1
  |

  % battuta 112
  \time 3/4
  s2.
  |

  % battuta 113
  s
  |

  % battuta 114
  s
  |

  % battuta 115
  \time 9/8
  s1*9/8
  |

  % battuta 116
  s
  |

  % battuta 117
  s
  |

  % battuta 118
  \time 6/8
  s2.
  |

  % battuta 119
  \time 9/8
  s1*9/8
  |

  % battuta 120
  \time 6/8
  s2.
  |

  % battuta 121
  \time 9/8
  s1*9/8
  |

  % battuta 122
  \time 6/8
  s2.
  |

  % battuta 123
  s
  |

  % battuta 124
  \time 9/8
  s1*9/8
  |

  % battuta 125
  s s s
  |

  % battuta 126
  \time 6/8
  s2.
  |

  % battuta 127
  \time 9/8
  s1*9/8
  |

  % battuta 128
  \time 3/4
  s2.
  |

  % battuta 129
  s
  |

  % battuta 130
  \time 12/8
  s1*12/8
  |

  % battuta 131
  \time 9/8
  s1*9/8
  |

  % battuta 132
  \time 7/8
  s1*7/8
  |

  % battuta 133
  \time 5/8
  s1*5/8
  |

  % battuta 134
  \time 6/8
  s2.
  |

  % battuta 135
  \time 5/8
  s1*5/8
  |

  % battuta 136
  \time 6/8
  s2.
  |

  % battuta 137
  \time 2/4
  s2
  |

  % battuta 138
  s
  |

  % battuta 139
  s
  |

  % battuta 140
  \time 6/8
  s2.
  |

  % battuta 141
  \time 5/8
  s1*5/8
  |

  % battuta 142
  \time 2/4
  s2
  |

  % battuta 143
  \time 5/8
  s1*5/8
  |

  % battuta 144
  \time 6/8
  s2.
  |

  % battuta 145
  s
  |

  % battuta 146
  s
  |

  % battuta 147
  \time 9/8
  s1*9/8
  |

  % battuta 148
  s
  |

  % battuta 149
  \time 3/8
  s4.
  |

  % battuta 150
  \time 2/4
  s2
  |

  % battuta 151
  \time 3/8
  s4.
  |

  % battuta 152
  \time 2/4
  s2
  |

  % battuta 153
  s
  |

  % battuta 154
  s
  |

  % battuta 155
  s
  |

  % battuta 156
  \time 3/8
  s4.
  |

  % battuta 157
  \time 5/8
  s1*5/8
  |

  % battuta 158
  \time 6/8
  s1*6/8
  |

  % battuta 159
  s
  |

  % battuta 160
  s
  |

  % battuta 161
  s
  |

  % battuta 162
  s
  |

  % battuta 163
  \time 3/8
  s4.
  |

  % battuta 164
  s
  |

  % battuta 165
  s
  |

  % battuta 166
  s
  |

  % battuta 167
  s
  |

  % battuta 168
  s
  |

  % battuta 169
  s
  |

  % battuta 170
  s
  |

  % battuta 171
  s
  |

  % battuta 172
  s
  |

  % battuta 173
  s
  |

  % battuta 174
  s
  |

  % battuta 175
  s
  |

  % battuta 176
  s
  |

  % battuta 177
  s
  |

  % battuta 178
  s
  |

  % battuta 179
  s
  |

  % battuta 180
  s
  |

  % battuta 181
  s
  |

  % battuta 182
  s
  |

  % battuta 183
  s
  |

  % battuta 184
  s
  |

  % battuta 185
  s
  |

  % battuta 186
  s
  |

  % battuta 187
  s
  |

  % battuta 188
  s
  |

  % battuta 189
  s
  |

  % battuta 190
  s
  |

  % battuta 191
  s
  |

  % battuta 192
  s
  |

  % battuta 193
  s
  |

  % battuta 194
  s
  |

  % battuta 195
  s
  |

  % battuta 196
  s
  |

  % battuta 197
  s
  |

  % battuta 198
  s
  |

  % battuta 199
  s
  |

  % battuta 200
  s
  |

  % battuta 201
  s
  |

  % battuta 202
  s
  |

  % battuta 203
  s
  |

  % battuta 204
  s
  |

  % battuta 205
  s
  |

  % battuta 206
  s
  |

  % battuta 207
  s
  |

  % battuta 208
  s
  |

  % battuta 209
  s
  |

  % battuta 210
  s
  |

  % battuta 211
  s
  |

  % battuta 212
  s
  |

  % battuta 213
  s
  |

  % battuta 214
  s
  |

  % battuta 215
  s
  |

  % battuta 216
  s
  |

  % battuta 217
  s
  |

  % battuta 218
  s
  |

  % battuta 219
  s
  |

  % battuta 220
  s
  |

  % battuta 221
  s
  |

  % battuta 222
  s
  |

  % battuta 223
  s
  |

  % battuta 224
  s
  |

  % battuta 225
  s
  |

  % battuta 226
  s
  |

  % battuta 227
  s
  |

  % battuta 228
  s
  |

  % battuta 229
  \time 4/4
  s1
  |

  % battuta 230
  \time 6/8
  s2.
  |

  % battuta 231
  s
  |

  % battuta 232
  s
  |

  % battuta 233
  s
  |

  % battuta 234
  s
  |

  % battuta 235
  s
  |

  % battuta 236
  s
  |

  % battuta 237
  \time 9/8
  s1*9/8
  |

  % battuta 238
  s
  |
  % battuta 239
  s
  |

  % battuta 240
  s
  |

  % battuta 241
  s
  |

  % battuta 242
  s
  |

  % battuta 243
  s
  |

  % battuta 244
  s
  |

  % battuta 245
  s
  |

  % battuta 246
  s
  |

  % battuta 247
  s
  |

  % battuta 248
  s
  |
  
%{
  % battuta 249 =  battuta 1 Atto I scena I
  \time 2/4
  s2
  |
  % battuta 2 Atto I scena I
  s2
  |

  % battuta 3 Atto I scena I
  s
  |

  % battuta 4 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 5 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 6 Atto I scena I
  s
  |

  % battuta 7 Atto I scena I
  s
  |

  % battuta 8 Atto I scena I
  s
  |

  % battuta 9 Atto I scena I
  s
  |

  % battuta 10 Atto I scena I
  s
  |

  % battuta 11 Atto I scena I
  s
  |

  % battuta 12 Atto I scena I
  s
  |

  % battuta 13 Atto I scena I
  s
  |

  % battuta 14 Atto I scena I
  s
  |

  % battuta 15 Atto I scena I
  s
  |

  % battuta 16 Atto I scena I
  s
  |

  % battuta 17 Atto I scena I
  s
  |

  % battuta 18 Atto I scena I
  s
  |

  % battuta 19 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 20 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 21 Atto I scena I
  s
  |

  % battuta 22 Atto I scena I
  s
  |

  % battuta 23 Atto I scena I
  s
  |

  % battuta 24 Atto I scena I
  s
  |

  % battuta 25 Atto I scena I
  s
  |

  % battuta 26 Atto I scena I
  s
  |

  % battuta 27 Atto I scena I
  s
  |

  % battuta 27 repeat  Atto I scena I
  s
  |

  % battuta 28 Atto I scena I
  s

  % battuta 29 Atto I scena I
  s
  |

  % battuta 30 Atto I scena I
  s
  |

  % battuta 31 Atto I scena I
  s
  |

  % battuta 32 Atto I scena I
  s
  |

  % battuta 33 Atto I scena I
  s
  |

  % battuta 34 Atto I scena I
  s
  |

  % battuta 35 Atto I scena I
  s
  |

  % battuta 35 repeat Atto I scena I
  \time 4/4
  s1
  |

  % battuta 36 Atto I scena I
  \time 9/16
  s1*9/16
  |

  % battuta 37 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 38 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 39 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 40 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 41 Atto I scena I
  s
  |

  % battuta 42 Atto I scena I
  s
  |

  % battuta 43 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 44 Atto I scena I
  s
  |

  % battuta 45 Atto I scena I
  s
  |

  % battuta 46 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 47 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 48 Atto I scena I
  s
  |

  % battuta 49 Atto I scena I
  s

  % battuta 50 Atto I scena I
  s
  |

  % battuta 51 Atto I scena I ossia
  \time 6/8
  s2.
  |

  % battuta 52 Atto I scena I ossia
  \time 9/8
  s1*9/8
  |

  % battuta 53 Atto I scena I ossia
  \time 2/4
  s2
  |

  % battuta 54 Atto I scena I
  \time 8/8
  s1
  |

  % battuta 55 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 56 Atto I scena I
  \time 3/4
  s1*3/4
  |

  % battuta 57 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 58 Atto I scena I
  \time 6/8
  s2.
  |

  % battuta 59 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 60 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 61 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 62 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 63 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 64 Atto I scena I
  \time 6/8
  s2.
  |

  % battuta 65 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 66 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 67 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 68 Atto I scena I
  \time 6/8
  s2.
  |

  % battuta 69 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 70 Atto I scena I
  s
  |

  % battuta 71 Atto I scena I
  s

  % battuta 72 Atto I scena I
  s
  |

  % battuta 73 Atto I scena I
  s
  |

  % battuta 74 Atto I scena I
  s
  |

  % battuta 75 Atto I scena I
  s
  |

  % battuta 76 Atto I scena I
  s
  |

  % battuta 77 Atto I scena I
  s
  |

  % battuta 78 Atto I scena I
  s
  |

  % battuta 79 Atto I scena I
  s
  |

  % battuta 80 Atto I scena I
  s
  |

  % battuta 81 Atto I scena I
  s
  |

  % battuta 82 Atto I scena I
  s
  |

  % battuta 83 Atto I scena I
  s
  |

  % battuta 84 Atto I scena I
  s
  |

  % battuta 85 Atto I scena I
  s
  |

  % battuta 86 Atto I scena I
  s
  |

  % battuta 87 Atto I scena I
  s
  |

  % battuta 88 Atto I scena I
  s
  |

  % battuta 89 Atto I scena I
  s
  |

  % battuta 90 Atto I scena I
  s
  |

  % battuta 91 Atto I scena I
  s
  |

  % battuta 92 Atto I scena I
  s
  |

  % battuta 93 Atto I scena I
  s
  |

  % battuta 94 Atto I scena I
  s
  |

  % battuta 95 Atto I scena I
  s
  |

  % battuta 96 Atto I scena I
  s
  |

  % battuta 97 Atto I scena I
  s
  |

  % battuta 98 Atto I scena I
  s

  % battuta 99 Atto I scena I
  s
  |

  % battuta 100 Atto I scena I
  s
  |

  % battuta 101 Atto I scena I
  s
  |

  % battuta 102 Atto I scena I
  s

  % battuta 103 Atto I scena I
  s
  |

  % battuta 104 Atto I scena I
  s
  |

  % battuta 105 Atto I scena I
  s
  |

  % battuta 106 Atto I scena I
  s
  |

  % battuta 107 Atto I scena I
  s
  |

  % battuta 108 Atto I scena I
  s
  |

  % battuta 109 Atto I scena I
  s
  |

  % battuta 110 Atto I scena I
  s
  |

  % battuta 111 Atto I scena I
  s
  |

  % battuta 112 Atto I scena I
  s
  |

  % battuta 113 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 114 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 115 Atto I scena I
  s
  |

  % battuta 116 Atto I scena I
  s
  |

  % battuta 117 Atto I scena I
  s
  |

  % battuta 118 Atto I scena I
  s
  |

  % battuta 119 Atto I scena I
  s
  |

  % battuta 120 Atto I scena I
  s
  |

  % battuta 121 Atto I scena I
  s
  |

  % battuta 122 Atto I scena I
  s
  |

  % battuta 123 Atto I scena I
  s
  |

  % battuta 124 Atto I scena I
  s
  |

  % battuta 125 Atto I scena I
  s
  |

  % battuta 126 Atto I scena I
  s
  |

  % battuta 127 Atto I scena I
  s
  |

  % battuta 128 Atto I scena I
  s
  |

  % battuta 129 Atto I scena I
  s
  |

  % battuta 130 CADENZA Atto I scena I
  s1 s1*6/4
  s1*6/4
  s1*6/4
  s1*6/4
  s1*8/4
  |

  % battuta 131 Atto I scena I
  \time 4/4
  \tempo \markup {
    \concat {
      \smaller \general-align #Y #DOWN \note #"4" #1  \hspace #.5  "= ±44"
    }
  }
  s1
  |

  % battuta 132 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 133 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 134 Atto I scena I
  \time 9/8
  s1*9/8
  |

  % battuta 135 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 136 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 137 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 138 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 139 Atto I scena I
  s
  |

  % battuta 140 Atto I scena I
  s
  |

  % battuta 141 Atto I scena I
  s
  |

  % battuta 142 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 143 Atto I scena I
  s
  |

  % battuta 144 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 145 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 146 Atto I scena I
  \time 6/8
  s2.
  |

  % battuta 147 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 148 Atto I scena I
  s
  |

  % battuta 149 Atto I scena I
  \time 6/8
  s2.
  |

  % battuta 150 Atto I scena I
  s
  |

  % battuta 151 Atto I scena I
  s

  % battuta 152 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 153 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 154 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 155 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 156 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 157 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 158 Atto I scena I
  \time 8/8
  s1
  |


  % battuta 159 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 160 Atto I scena I
  s
  |

  % battuta 161 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 162 Atto I scena I
  s
  |

  % battuta 163 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 164 Atto I scena I
  \time 6/8
  s2.
  |

  % battuta 165 Atto I scena I
  s
  |

  % battuta 166 Atto I scena I
  s
  |

  % battuta 167 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 168 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 169 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 170 Atto I scena I
  s
  |

  % battuta 171 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 172 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 173 Atto I scena I
  s
  |

  % battuta 174 Atto I scena I
  s
  |

  % battuta 175 Atto I scena I
  s
  |

  % battuta 176 Atto I scena I
  s
  |

  % battuta 177 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 178 Atto I scena I
  s

  % battuta 179 Atto I scena I
  s
  |

  % battuta 180 Atto I scena I
  s
  |

  % battuta 181 Atto I scena I
  s
  |

  % battuta 182 Atto I scena I
  s
  |

  % battuta 183 Atto I scena I
  s
  |

  % battuta 184 Atto I scena I
  s
  |

  % battuta 185 Atto I scena I
  s
  |

  % battuta 186 Atto I scena I
  s
  |

  % battuta 187 Atto I scena I
  s
  |

  % battuta 188 Atto I scena I
  s
  |

  % battuta 189 Atto I scena I
  s
  |

  % battuta 190 Atto I scena I
  \time 8/8
  s1
  |

  % battuta 191 Atto I scena I
  s
  |

  % battuta 192 Atto I scena I
  s
  |

  % battuta 193 Atto I scena I
  s
  |

  % battuta 194 Atto I scena I
  s
  |

  % battuta 195 Atto I scena I
  s
  |

  % battuta 196 Atto I scena I
  s
  |

  % battuta 197 Atto I scena I
  s
  |

  % battuta 198 Atto I scena I
  s
  |

  % battuta 199 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 200 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 201 Atto I scena I
  s
  |

  % battuta 202 Atto I scena I
  s
  |

  % battuta 203 Atto I scena I
  s
  |

  % battuta 204 Atto I scena I
  s
  |

  % battuta 205 Atto I scena I
  s
  |

  % battuta 206 Atto I scena I
  s
  |

  % battuta 207 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 208 Atto I scena I
  s
  |

  % battuta 209 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 210 Atto I scena I
  \time 8/8
  s1
  |

  % battuta 211 Atto I scena I
  \time 4/8
  s2
  |

  % battuta 212 Atto I scena I
  \time 6/8
  s2.
  |

  % battuta 213 Atto I scena I
  \time 4/8
  s2
  |

  % battuta 214 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 215 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 216 Atto I scena I
  s
  |

  % battuta 217 Atto I scena I
  \time 7/8
  s1*7/8

  % battuta 218 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 219 Atto I scena I
  \time 8/8
  s1
  |

  % battuta 220 Atto I scena I
  \time 9/8
  s1*9/8
  |

  % battuta 221 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 222 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 223 Atto I scena I
  \time 8/8
  s1
  |

  % battuta 224 Atto I scena I
  s
  |

  % battuta 225 Atto I scena I
  s
  |

  % battuta 226 Atto I scena I
  s
  |

  % battuta 227 Atto I scena I
  s
  |

  % battuta 228 Atto I scena I
  \time 6/8
  s2.
  |

  % battuta 229 Atto I scena I
  s
  |

  % battuta 229b Atto I scena I
  \time 4/4
  s1
  |

  % battuta 230 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 231 Atto I scena I
  \time 4/4
  s1

  % battuta 232 Atto I scena I
  s
  |

  % battuta 233 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 234 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 235 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 236 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 237 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 238 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 239 Atto I scena I
  s
  |

  % battuta 240 Atto I scena I
  s
  |

  % battuta 241 Atto I scena I
  s
  |

  % battuta 242 Atto I scena I
  s
  |

  % battuta 243 Atto I scena I
  s
  |

  % battuta 244 Atto I scena I
  s
  |

  % battuta 245 Atto I scena I
  \time 4/4
  s1
  |

  % battuta 246 Atto I scena I
  s
  |

  % battuta 247 Atto I scena I
  s
  |

  % battuta 248 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 249 Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 250 Atto I scena I
  \time 7/8
  s1*7/8
  |

  % battuta 251Atto I scena I
  \time 5/8
  s1*5/8
  |

  % battuta 252 Atto I scena I
  \time 6/8
  s2.
  |

  % battuta 253 Atto I scena I
  s
  |

  % battuta 254 Atto I scena I
  s
  |

  % battuta 255 Atto I scena I
  \time 2/4
  s2
  |

  % battuta 256 Atto I scena I
  \cadenzaOn
  s1
  s
  s
  s2..
  s
  s8
  s2
  s1 s8 s2.
  \cadenzaOff
  |

  % battuta 257 Atto I scena I
  \time 3/4
  s2.
  |

  % battuta 258 Atto I scena I
  s
  |

  % battuta 259 Atto I scena I
  s
  |

  % battuta 260 Atto I scena I
  s
  |

  % battuta 261 Atto I scena I
  s
  |

  % battuta 262 Atto I scena I
  s
  |

  % battuta 263 Atto I scena I
  s
  |

  % battuta 264 Atto I scena I
  s
  |

  % battuta 265 Atto I scena I
  s
  |

  % battuta 266 Atto I scena I
  s
  |

  % battuta 267 Atto I scena I
  s
  |

  % battuta 268 Atto I scena I
  s
  |

  % battuta 269 Atto I scena I
  s
  |

  % battuta 270 Atto I scena I
  s
  |

  % battuta 271 Atto I scena I
  s
  |

  % battuta 272 Atto I scena I
  s
  |

  % battuta 273 Atto I scena I
  s
  |

  % battuta 274 Atto I scena I
  s
  |

  % battuta 275 Atto I scena I
  s
  |

  % battuta 276 Atto I scena II
  s
  |

  % battuta 277 Atto I scena II
  s
  |
  % battuta 278 Atto I scena II
  s
  |

  % battuta 279 Atto I scena II
  \time 1/4
  s4
  |

  % battuta 280 Atto I scena II
  \time 3/4
  s2.
  |

  % battuta 281 Atto I scena II
  \time 4/4
  s1
  |

  % battuta 282 Atto I scena II
  s
  |

  % battuta 283 Atto I scena II
  s
  |

  % battuta 284 Atto I scena II
  s
  |

  % battuta 285 Atto I scena II
  s
  |

  % battuta 286 Atto I scena II
  s
  |

  % battuta 287 Atto I scena II
  s
  |

  % battuta 288 Atto I scena II
  s
  |


  % battuta 289 Atto I scena II
  \time 3/4
  \slashedGrace s8 s2.
  |

  % battuta 290 Atto I scena II
  \time 4/4
  s1
  |

  % battuta 291 Atto I scena II
  s
  |

  % battuta 292 Atto I scena II
  s
  |

  % battuta 293 Atto I scena II
  \time 3/4
  s2.
  |

  % battuta 294 Atto I scena II
  \time 4/4
  s1
  |

  % battuta 295 Atto I scena II
  s
  |

  % battuta 296 Atto I scena II
  \time 9/8
  s1*9/8
  |

  % battuta 297 Atto I scena II
  \time 3/4
  s2.
  |

  % battuta 298 Atto I scena II
  \time 2/4
  s2
  |

  % battuta 299 Atto I scena II
  \time 7/8
  s1*7/8
  |

  % battuta 300 Atto I scena II
  s
  |

  % battuta 301 Atto I scena II
  \time 3/4
  s2.
  |

  % battuta 302 Atto I scena II
  \time 4/4
  s1
  |

  % battuta 303 Atto I scena II
  s
  |

  % battuta 304 Atto I scena II
  s
  |

  % battuta 305 Atto I scena II
  s
  |

  % battuta 306 Atto I scena II
  \time 3/4
  s2.
  |

  % battuta 307 Atto I scena II
  \time 4/4
  s1
  |

  % battuta 308 Atto I scena II
  s
  |

  % battuta 309 Atto I scena II
  s
  |

  % battuta 310 Atto I scena II
  s
  |

  % battuta 311 Atto I scena II
  s
  |

  % battuta 312 Atto I scena II
  s
  |

  % battuta 313 Atto I scena II
  \time 2/4
  s2
  |

  % battuta 314 Atto I scena II
  s
  |

  % battuta 315 Atto I scena II
  s
  |

  % battuta 316 Atto I scena II
  s
  |

  % battuta 317 Atto I scena II
  \time 6/8
  s2.
  |

  % battuta 318 Atto I scena II
  s
  |

  % battuta 319 Atto I scena II
  \time 4/4
  s1
  |

  % battuta 320 Atto I scena II
  \time 3/4
  s2.
  |

  % battuta 321 Atto I scena II
  s
  |

  % battuta 322 Atto I scena II
  \time 2/4
  s2
  |

  % battuta 323 Atto I scena II
  s
  |

  % battuta 324 Atto I scena II
  \time 6/8
  s2.
  |

  % battuta 325 Atto I scena II
  \time 3/4
  s
  |

  % battuta 326 Atto I scena II
  s
  |

  % battuta 327 Atto I scena II
  s
  |

  % battuta 328 Atto I scena II
  \time 6/8
  s
  |

  % battuta 329 Atto I scena II
  s
  |

  % battuta 330 Atto I scena II
  \time 4/4
  s1
  |

  % battuta 331 Atto I scena II
  \time 9/8
  s1*9/8
  |

  % battuta 332 Atto I scena II
  \time 3/4
  s2.
  |

  % battuta 333 Atto I scena II
  \time 4/4
  s1
  |

  % battuta 334 Atto I scena II
  s
  |

  % battuta 335 Atto I scena II
  \time 6/8
  s2.
  |

  % battuta 336 Atto I scena II
  s
  |

  % battuta 337 Atto I scena II
  s
  |

  % battuta 338 Atto I scena II
  \time 2/4
  s2
  |

  % battuta 339 Atto I scena II
  s
  |

  % battuta 340 Atto I scena II
  \time 3/4
  s2.
  |

  % battuta 341 Atto I scena II
  s
  |

  % battuta 342 Atto I scena II
  \time 2/4
  s2
  |

  % battuta 343 Atto I scena II
  s
  |

  % battuta 344 Atto I scena II
  s

  % battuta 345 Atto I scena II
  \time 6/8
  s2.
  |

  % battuta 346 Atto I scena II
  \time 8/8
  s1
  |

  % battuta 347 Atto I scena II
  s
  |

  % battuta 348 Atto I scena II
  \time 7/8
  s1*7/8
  |

  % battuta 349 Atto I scena II
  \time 3/4
  s2.
  |

  % battuta 350 Atto I scena II
  \time 6/8
  s2.
  |
  % battuta 351 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 352 Atto I scena II
  \time 3/4
  s2.
  |
  % battuta 353 Atto I scena II
  \time 2/4
  s2
  |
  % battuta 354 Atto I scena II
  s
  |
  % battuta 355 Atto I scena II
  s
  |
  % battuta 356 Atto I scena II
  \time 6/8
  s2.
  |
  % battuta 356b Atto I scena II
  s
  |
  % battuta 357 Atto I scena II
  s
  |
  % battuta 358 Atto I scena II
  \time 2/4
  s2
  |

  % battuta 359 Atto I scena II
  s
  |
  % battuta 360 Atto I scena II
  \time 5/8
  s1*5/8
  |
  % battuta 361 Atto I scena II
  \time 2/4
  s2
  |
  % battuta 362 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 363 Atto I scena I
  \time 6/8
  s2.
  |
  % battuta 364 Atto I scena II
  s2.
  |
  % battuta 365 Atto I scena II
  \time 5/8
  s4 s4.
  |
  % battuta 366 Atto I scena II
  \time 9/8
  s1*9/8
  |
  % battuta 367 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 368 Atto I scena II
  \time 6/8
  s2.
  |
  % battuta 369 Atto I scena II
  \time 3/4
  s2.
  |
  % battuta 370 Atto I scena II
  \time 2/4
  s2
  |
  % battuta 371 Atto I scena II
  \time 3/8
  s4.
  |
  % battuta 372 Atto I scena II
  \time 4/4
  s1
  |

  % battuta 373 Atto I scena II
  \time 6/8
  s2.
  |
  % battuta 374 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 375 Atto I scena II
  \time 6/8
  s2.
  |
  % battuta 376 Atto I scena II
  s
  |
  % battuta 377 Atto I scena II
  \time 2/4
  s2
  |
  % battuta 378 Atto I scena II
  \time 6/8
  s2.
  |
  % battuta 379 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 380 Atto I scena II
  \time 6/8
  s2.
  |
  % battuta 381 Atto I scena II
  \time 7/8
  s1*7/8
  |
  % battuta 382 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 383 Atto I scena II
  s
  |
  % battuta 384 Atto I scena II
  s
  |
  % battuta 385 Atto I scena II
  \time 6/4
  s1*6/4
  |
  % battuta 386 Atto I scena II
  s
  |
  % battuta 387 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 388 Atto I scena II
  \time 6/4
  s1*6/4
  |
  % battuta 389 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 390 Atto I scena II
  s
  |
  % battuta 391 Atto I scena II
  s
  |
  % battuta 392 Atto I scena II
  \time 5/4
  s1*5/4
  |
  % battuta 393 Atto I scena II
  \time 9/8
  s1*9/8
  |
  % battuta 394 Atto I scena II
  \time 8/8
  s1
  |
  % battuta 395 Atto I scena II
  s
  |
  % battuta 396 Atto I scena II
  s
  |
  % battuta 397 Atto I scena II
  s
  |
  % battuta 398 Atto I scena II
  s
  |
  % battuta 399 Atto I scena II
  s
  |
  % battuta 400 Atto I scena II
  \time 3/4
  s1*3/4
  |
  % battuta 401 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 402 Atto I scena II
  \time 5/4
  s1*5/4
  |
  % battuta 403 Atto I scena II
  \time 6/4
  s1*6/4
  |
  % battuta 404 Atto I scena II
  s
  |
  % battuta 405 Atto I scena II
  s
  |
  % battuta 406 Atto I scena II
  s
  |
  % battuta 407 Atto I scena II
  s
  |
  % battuta 408 Atto I scena II
  s
  |
  % battuta 409 Atto I scena II
  s
  |
  % battuta 410 Atto I scena II
  s
  |
  % battuta 411 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 412 Atto I scena II
  s
  |
  % battuta 413 Atto I scena II
  \time 6/4
  s1*6/4
  |
  % battuta 414 Atto I scena II
  s
  |
  % battuta 415 Atto I scena II
  s
  |
  % battuta 416 Atto I scena II
  s
  |
  % battuta 417 Atto I scena II
  s
  |
  % battuta 418 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 419 Atto I scena II
  \time 3/4
  s2.
  |
  % battuta 420 Atto I scena II
  \time 4/4
  s1
  |
  % battuta 421 Atto I scena II
  s
  |
  % battuta 422 Atto I scena II
  s
  |
  % battuta 423 Atto I scena II
  s
  |
  % battuta 424 Atto I scena II
  s
  |
  % battuta 1 Atto I scena III
  \time 4/4
  s1
  |
  % battuta 2 Scena III
  s
  |
  % battuta 3 Scena III
  s
  |
  % battuta 4 Scena III
  \time 7/8
  s1*7/8
  |
  % battuta 5 Scena III
  \time 3/4
  s2.
  |
  % battuta 6 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 7 Scena III
  \time 5/8
  s1*5/8
  |
  % battuta 8 Scena III
  \time 8/8
  s1
  |
  % battuta 9 Scena III
  \time 6/8
  s2.
  |
  % battuta 10 Scena III
  \time 7/8
  s1*7/8
  |
  % battuta 11 Scena III
  \time 6/8
  s2.
  |
  % battuta 12 Scena III
  s
  |
  % battuta 13 Scena III
  \time 4/4
  s1
  |
  % battuta 14 Scena III
  s
  |
  % battuta 15 Scena III
  s
  |
  % battuta 16 Scena III
  s
  |
  % battuta 17 Scena III
  s
  |
  % battuta 18 Scena III
  \time 3/4
  s2.
  |
  % battuta 19 Scena III
  \time 6/8
  s
  |
  % battuta 20 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 21 Scena III
  \time 8/8
  s1
  |
  % battuta 22 Scena III
  \time 6/8
  s2.
  |
  % battuta 23 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 24 Scena III
  s
  |
  % battuta 25 Scena III
  \time 6/8
  s2.
  |
  % battuta 26 Scena III
  \time 2/4
  s2
  |
  % battuta 27 Scena III
  \time 4/4
  s1
  |
  % battuta 28 Scena III
  \time 3/4
  s2.
  |
  % battuta 29 Scena III
  \time 4/4
  s1
  |
  % battuta 30 Scena III
  \time 5/8
  s1*5/8
  |
  % battuta 31 Scena III
  \time 7/8
  s1*7/8
  |
  % battuta 32 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 33 Scena III
  s
  |
  % battuta 34 Scena III
  s
  |
  % battuta 35 Scena III
  \time 4/4
  s1
  |
  % battuta 36 Scena III
  \time 6/8
  s2.
  |
  % battuta 37 Scena III
  \time 7/8
  s1*7/8
  |
  % battuta 38 Scena III
  \time 6/8
  s2.
  |
  % battuta 39 Scena III
  s
  |
  % battuta 40 Scena III
  \time 3/4
  s2.
  |
  % battuta 41 Scena III
  \time 8/8
  s1
  |
  % battuta 42 Scena III
  s
  |
  % battuta 43 Scena III
  \time 6/8
  s2.
  |
  % battuta 44 Scena III
  s
  |
  % battuta 45 Scena III
  \time 3/4
  s2.
  |
  % battuta 46 Scena III
  \time 5/8
  s1*5/8
  |
  % battuta 47 Scena III
  \time 2/4
  s2
  |
  % battuta 48 Scena III
  s
  |
  % battuta 49 Scena III
  \time 6/8
  s2.
  |
  % battuta 50 Scena III
  \time 2/4
  s2
  |
  % battuta 51 Scena III
  \time 7/8
  s1*7/8
  % battuta 52 Scena III
  \time 6/8
  s2.
  |
  % battuta 53 Scena III
  s
  |
  % battuta 54 Scena III
  s
  |
  % battuta 55 Scena III ------PAGINA 62
  \time 5/8
  s1*5/8
  |
  % battuta 56 Scena III ---- primi tresize  ottavi
  \time 6/8
  s2.
  % battuta 57 Scena III
  s
  |
  % battuta 58 Scena III
  \time 8/8
  s1
  |
  % battuta 59 Scena III
  \time 6/8
  s2.
  |
  % battuta 60 Scena III
  \time 5/8
  s1*5/8
  |
  % battuta 61 Scena III
  \time 8/8
  s1
  |
  % battuta 62 Scena III
  \time 6/8
  s2.
  |
  % battuta 63 Scena III
  \time 8/8
  s1
  |
  % battuta 64 Scena III
  s
  |
  % battuta 65 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 66 Scena III
  \time 7/8
  s1*7/8
  % battuta 67 Scena III
  s
  |
  % battuta 68 Scena III
  s
  |
  % battuta 69 Scena III
  \time 3/4
  s2.
  |
  % battuta 70 Scena III
  s
  |
  % battuta 71 Scena III
  s
  |
  % battuta 72 Scena III
  s
  |
  % battuta 73 Scena III
  s
  |
  % battuta 74 Scena III
  s
  |
  % battuta 75 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 76 Scena III
  \time 6/8
  s2.
  |
  % battuta 77 Scena III
  s
  |
  % battuta 78 Scena III
  s
  |
  % battuta 79 Scena III
  \time 7/8
  s1*7/8
  |
  % battuta 80 Scena III
  \time 2/4
  s2
  |
  % battuta 81 Scena III
  \time 6/8
  s2.
  |
  % battuta 82 Scena III
  \time 7/8
  s1*7/8
  |
  % battuta 83 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 84 Scena III
  \time 6/8
  s2.
  |
  % battuta 85 Scena III
  \time 8/8
  s1
  |
  % battuta 86 Scena III
  \time 6/8
  s2.  |
  % battuta 87 Scena III
  s
  |
  % battuta 88 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 89 Scena III
  s
  |
  % battuta 90 Scena III
  \time 7/8
  s1*7/8
  |
  % battuta 91 Scena III
  \time 6/8
  s2.
  |
  % battuta 92 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 93 Scena III
  \time 6/8
  s2.
  |
  % battuta 94 Scena III
  s
  % battuta 95 Scena III
  s
  |
  % battuta 96 Scena III
  s
  |
  % battuta 97 Scena III
  s
  |
  % battuta 98 Scena III
  s
  |
  % battuta 99 Scena III
  s
  |
  % battuta 100 Scena III
  s
  |
  % battuta 101 Scena III
  s
  |
  % battuta 102 Scena III
  s
  |
  % battuta 103 Scena III
  s
  |
  % battuta 104 Scena III
  s
  |
  % battuta 105 Scena III
  s
  |
  % battuta 106 Scena III
  s
  |
  % battuta 107 Scena III
  s
  |
  % battuta 108 Scena III
  s
  |
  % battuta 109 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 110 Scena III
  s
  |
  % battuta 111 Scena III
  s
  |
  % battuta 112 Scena III
  s
  |
  % battuta 113 Scena III
  \time 6/8
  s2.
  |
  % battuta 114 Scena III
  \time 4/4
  s1
  |
  % battuta 115 Scena III
  \time 6/8
  s2.
  |
  % battuta 116 Scena III
  s
  |
  % battuta 117 Scena III
  s
  |
  % battuta 118 Scena III
  s
  |
  % battuta 119 Scena III
  s
  |
  % battuta 120 Scena III
  \time 7/8
  s1*7/8
  |
  % battuta 121 Scena III
  \time 6/8
  s2.
  |
  % battuta 122 Scena III
  s
  |
  % battuta 123 Scena III
  s
  |
  % battuta 124 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 125 Scena III
  s
  |
  % battuta 126 Scena III
  \time 6/8
  s2.
  |
  % battuta 127 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 128 Scena III
  \time 6/8
  s2.
  |
  % battuta 129 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 130 Scena III
  s
  |
  % battuta 131 Scena III
  \time 6/8
  s2.
  |
  % battuta 132 Scena III
  s
  |
  % battuta 133 Scena III
  s
  |
  % battuta 134 Scena III
  s
  |
  % battuta 135 Scena III
  s
  |
  % battuta 136 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 137 Scena III
  \time 2/4
  s2
  |
  % battuta 138 Scena III
  \time 8/8
  s1
  |
  % battuta 139 Scena III
  s
  |
  % battuta 140 Scena III
  s
  |
  % battuta 141 Scena III
  s
  |
  % battuta 142 Scena III
  s
  |
  % battuta 143 Scena III
  s
  |
  % battuta 144 Scena III
  \time 6/8
  s2.
  |
  % battuta 145 Scena III
  \time 4/4
  s1
  |
  % battuta 146 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 147 Scena III
  \time 12/8
  s1.
  |
  % battuta 148 Scena III
  \time 8/8
  s1
  |
  % battuta 149 Scena III
  s
  |
  % battuta 150 Scena III
  s
  |
  % battuta 151 Scena III
  \time 3/4
  s2.
  |
  % battuta 152 Scena III
  \time 7/8
  s4. s2
  |
  % battuta 153 Scena III
  \time 5/8
  s4 s4.
  |
  % battuta 154 Scena III
  \time 7/8
  s1*7/8
  |
  % battuta 155 Scena III
  \time 3/4
  s2.
  |
  % battuta 156 Scena III
  s
  |
  % battuta 157 Scena III
  \time 4/4
  s1
  |
  % battuta 158 Scena III
  s
  |
  % battuta 159 Scena III
  s
  |
  % battuta 160 Scena III
  \time 2/4
  s2
  |
  % battuta 161 Scena III
  \time 5/8
  s1*5/8
  |
  % battuta 162 Scena III
  \time 4/4
  s1
  |
  % battuta 163 Scena III
  \time 3/4
  s2.
  |
  % battuta 164 Scena III
  \time 2/4
  s2
  |
  % battuta 165 Scena III
  \time 3/4
  s2.
  |
  % battuta 166 Scena III
  \time 4/4
  s1
  |
  % battuta 167 Scena III
  s
  |
  % battuta 168 Scena III
  \time 3/4
  s2.
  |
  % battuta 169 Scena III
  \time 4/4
  s1
  |
  % battuta 170 Scena III
  s
  |
  % battuta 171 Scena III
  s
  |
  % battuta 172 Scena III
  s
  |
  % battuta 173 Scena III
  s
  |
  % battuta 174 Scena III
  s
  |
  % battuta 175 Scena III
  s
  |
  % battuta 176 Scena III
  s
  |
  % battuta 177 Scena III
  s
  |
  % battuta 178 Scena III
  s
  |
  % battuta 179 Scena III
  s
  |
  % battuta 180 Scena III
  s
  |
  % battuta 181 Scena III
  s
  |
  % battuta 182 Scena III
  s
  |
  % battuta 183 Scena III
  s
  |
  % battuta 184 Scena III
  s
  |
  % battuta 185 Scena III
  s
  |
  % battuta 186 Scena III
  s
  |
  % battuta 187 Scena III
  s
  |
  % battuta 188 Scena III
  s
  |
  % battuta 189 Scena III
  s
  |
  % battuta 190 Scena III
  s
  |
  % battuta 191 Scena III
  s
  |
  % battuta 192 Scena III
  s
  |
  % battuta 193 Scena III
  s
  |
  % battuta 194 Scena III
  s
  |
  % battuta 195 Scena III
  s
  |
  % battuta 196 Scena III
  s
  |
  % battuta 197 Scena III
  s
  |
  % battuta 198 Scena III
  s
  |
  % battuta 199 Scena III
  s
  |
  % battuta 200 Scena III
  s
  |
  % battuta 201 Scena III
  s
  |
  % battuta 202 Scena III
  s
  |
  % battuta 203 Scena III
  s
  |
  % battuta 204 Scena III
  s
  |
  % battuta 205 Scena III
  s
  |
  % battuta 206 Scena III
  s
  |
  % battuta 207 Scena III
  s
  |
  % battuta 208 Scena III
  s
  |
  % battuta 209 Scena III
  s
  |
  % battuta 210 Scena III
  s
  |
  % battuta 211 Scena III
  s
  |
  % battuta 212 Scena III
  s
  |
  % battuta 213 Scena III
  s
  |
  % battuta 214 Scena III
  s
  |
  % battuta 215 Scena III
  s
  |
  % battuta 216 Scena III
  s
  |
  % battuta 217 Scena III
  s
  |
  % battuta 218 Scena III
  s
  |
  % battuta 219 Scena III
  s
  |
  % battuta 220 Scena III
  s
  |

  % battuta 221 Scena III
  s
  |
  % battuta 222 Scena III
  s
  |
  % battuta 223 Scena III
  s
  |
  % battuta 224 Scena III
  s
  |
  % battuta 225 Scena III
  \time 5/4
  s1*5/4
  |
  % battuta 226 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 227 Scena III
  \time 4/4
  s1
  |
  % battuta 228 Scena III
  \time 5/4
  s1*5/4
  |
  % battuta 229 Scena III
  \time 4/4
  s1
  |
  % battuta 230 Scena III
  s
  |
  % battuta 231 Scena III
  s
  |
  % battuta 232 Scena III
  s
  |
  % battuta 233 Scena III
  s
  |
  % battuta 234 Scena III
  s1
  |
  % battuta 235 Scena III
  \time 6/8
  s2.
  |
  % battuta 236 Scena III
  s
  |
  % battuta 237 Scena III
  s
  |
  % battuta 238 Scena III
  s
  |
  % battuta 239 Scena III
  s
  |
  % battuta 240 Scena III
  s
  |
  % battuta 241 Scena III
  s
  |
  % battuta 242 Scena III
  \time 4/4
  s1
  |
  % battuta 243 Scena III
  s
  |
  % battuta 244 Scena III
  \time 2/4
  s2
  |
  % battuta 245 Scena III
  s
  |
  % battuta 246 Scena III
  s
  |
  % battuta 247 Scena III
  \time 5/8
  s1*5/8
  |
  % battuta 248 Scena III
  \time 3/8
  s4.
  |
  % battuta 249 Scena III
  s
  |
  % battuta 250 Scena III
  \time 2/4
  s2
  |
  % battuta 251 Scena III
  \time 4/4
  s1
  |
  % battuta 252 Scena III (cadenza)
  \cadenzaOn
  s1
  s
  s
  s
  s
  s
  \cadenzaOff
  |

  % battuta 253 Scena III
  \time 4/4
  s1
  |
  % battuta 254 Scena III
  \time 2/4
  s2
  |
  % battuta 255 Scena III
  \time 3/4
  s2.
  |
  % battuta 256 Scena III
  s
  |
  % battuta 257 Scena III (cadenza)
  \cadenzaOn
  s1
  s1
  s4
  s1
  \cadenzaOff
  |
  % battuta 258 Scena III
  \time 4/4
  s1
  |
  % battuta 259 Scena III
  s
  |
  % battuta 260 Scena III
  s
  |
  % battuta 261 Scena III
  s
  |
  % battuta 262 Scena III
  \time 3/4
  s2.
  |
  % battuta 263 Scena III
  s
  |
  % battuta 264 Scena III (cadenza)
  \cadenzaOn
  s1
  s1
  \time 4/4
  s1
  \cadenzaOff
  |
  % battuta 265 Scena III
  \time 4/4
  s1
  |
  % battuta 266 Scena III
  \time 2/4
  s2
  |
  % battuta 267 Scena III
  s  |
  % battuta 268 Scena III
  s
  |
  % battuta 269 Scena III
  s
  |
  % battuta 270 Scena III
  \time 5/4
  s1*5/4
  |
  % battuta 271 Scena III
  \time 9/8
  s1*9/8
  |
  % battuta 272 Scena III
  \time 5/4
  s1*5/4
  |
  % battuta 273 Scena III
  s
  |
  % battuta 274 a-b-c-d-e-f-g Scena III
  \cadenzaOn
  \time 3/4
  s2.

  %274b
  \time 2/4
  s2

  %274c
  s
  %274d
  s
  %274e
  \time 5/8
  s1*5/8
  |
  %274f
  \time 2/4
  s2

  %274g
  s

  \cadenzaOff
  |
  % battuta 275 Scena III
  s2
  |
  % battuta 276 Scena III
  \time 5/8
  s1*5/8
  |
  % battuta 277 Scena III
  \time 2/4
  s2
  |
  % battuta 278 Scena III
  s
  |
  % battuta 279 Scena III
  \time 3/4
  s2.
  |
  % battuta 280 Scena III
  \time 2/4
  s2
  |
  % battuta 281 Scena III
  s
  |
  % battuta 282 Scena III
  \time 1/4
  s4
  |
  % battuta 283 Scena III
  \time 5/4
  s1*5/4
  |
  % battuta 284 Scena III
  s
  |
  % battuta 285 Scena III
  s
  |
  % battuta 286 Scena III
  s
  |
  % battuta 287 Scena III
  s
  |
  % battuta 288 Scena III
  s
  |
  % battuta 289 Scena III
  s
  |
  % battuta 290 Scena III
  s
  |
  % battuta 291 Scena III
  s
  |
  % battuta 292 Scena III
  s
  |
  % battuta 293 Scena III
  s
  |
  % battuta 294 Scena III
  s
  |
  % battuta 295 Scena III
  s
  |
  % battuta 296 Scena III
  s
  |
  % battuta 297 Scena III
  s
  |
  % battuta 298 Scena III
  s
  |
  % battuta 299 Scena III
  s
  |
  % battuta 300 Scena III
  \time 4/4
  s1
  |
  % battuta 301 Scena III
  \time 3/4
  s2.
  |
  % battuta 1 Scena IV
  \time 4/4
  s1
  |
  % battuta 2 Scena IV
  s
  |
  % battuta 3 Scena IV
  s
  |
  % battuta 4 Scena IV
  s
  |
  % battuta 5 Scena IV
  s
  |
  % battuta 6 Scena IV
  s
  |
  % battuta 7 Scena IV
  s
  |
  % battuta 8 Scena IV
  s
  |
  % battuta 9 Scena IV
  s
  |
  % battuta 10 Scena IV
  s
  |
  % battuta 11 Scena IV
  s
  |
  % battuta 12 Scena IV
  s
  |
  % battuta 13 Scena IV
  s
  |
  % battuta 14 Scena IV
  s
  |
  % battuta 15 Scena IV
  s
  |
  % battuta 16 Scena IV
  s
  |
  % battuta 17 Scena IV
  s
  |
  % battuta 18 Scena IV
  s
  |
  % battuta 19 Scena IV
  s
  |
  % battuta 20 Scena IV
  s
  |
  % battuta 21 Scena IV
  s
  |
  % battuta 22 Scena IV
  s1
  |
  % battuta 23 Scena IV
  s
  |
  % battuta 24 Scena IV
  s
  |

  % battuta 25 Scena IV
  s
  |
  % battuta 26 Scena IV
  \time 3/4
  s2.
  |
  % battuta 27 Scena IV
  s
  |
  % battuta 28 Scena IV
  s
  |
  % battuta 29 Scena IV
  s
  |
  % battuta 30 Scena IV
  s
  |
  % battuta 31 Scena IV
  \time 7/8
  s1*7/8
  |
  % battuta 32 Scena IV
  \time 3/4
  s2.
  |
  % battuta 33 Scena IV
  \time 6/8
  s2.
  |
  % battuta 34 Scena IV
  s
  |
  % battuta 35 Scena IV
  s
  |
  % battuta 36 Scena IV
  s
  |
  % battuta 37 Scena IV
  s
  |
  % battuta 38 Scena IV
  s
  |
  % battuta 39 Scena IV
  s
  |
  % battuta 40 Scena IV
  s
  |
  % battuta 41 Scena IV
  s
  |
  % battuta 42 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 43 Scena IV
  s
  |
  % battuta 44 Scena IV
  \time 6/8
  s2.
  |
  % battuta 45 Scena IV
  \time 3/4
  s2.
  |
  % battuta 46 Scena IV
  \time 6/8
  s
  |
  % battuta 47 Scena IV
  s
  |
  % battuta 48 Scena IV
  s
  |
  % battuta 49 Scena IV
  s
  |
  % battuta 50 Scena IV
  s
  |
  % battuta 51 Scena IV
  s
  |
  % battuta 52 Scena IV
  s
  |
  % battuta 53 Scena IV
  s
  |
  % battuta 54 Scena IV
  s
  |
  % battuta 55 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 56 Scena IV
  \time 6/8
  s2.
  |
  % battuta 57 Scena IV
  s
  |
  % battuta 58 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 59 Scena IV
  \time 6/8
  s2.
  |
  % battuta 60 Scena IV
  \time 7/8
  s1*7/8
  |
  % battuta 61 Scena IV
  \time 6/8
  s1*6/8
  |
  % battuta 62 Scena IV
  \time 12/8
  s1.
  |
  % battuta 63 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 64 Scena IV
  \time 3/4
  s2.
  |
  % battuta 65 Scena IV
  \time 5/4
  s1*5/4
  |
  % battuta 66 Scena IV
  s
  |
  % battuta 67 Scena IV
  \time 6/4
  s1*6/4
  |
  % battuta 68 Scena IV
  \time 10/8
  s1*10/8
  |
  % battuta 69 Scena IV
  s
  |
  % battuta 70 Scena IV
  s
  |
  % battuta 71 Scena IV
  s
  |
  % battuta 72 Scena IV
  s
  |
  % battuta 73 Scena IV
  s
  |
  % battuta 74 Scena IV
  s
  |
  % battuta 75 Scena IV
  s
  |
  % battuta 76 Scena IV
  s
  |
  % battuta 77 Scena IV
  s
  |
  % battuta 78 Scena IV
  s
  |
  % battuta 79 Scena IV
  s
  |
  % battuta 80 Scena IV
  \time 3/8
  s4.
  |
  % battuta 81 Scena IV
  \time 10/8
  s1*10/8
  |
  % battuta 82 Scena IV
  s
  |
  % battuta 83 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 84 Scena IV
  \time 3/4
  s2.
  |
  % battuta 85 Scena IV
  \time 10/8
  s1*10/8
  |
  % battuta 86 Scena IV
  s
  |
  % battuta 87 Scena IV
  s
  |
  % battuta 88 Scena IV
  \time 5/4
  s1*5/4
  |
  % battuta 89 Scena IV
  s
  |
  % battuta 90 Scena IV
  s
  |
  % battuta 91 Scena IV
  s
  |
  % battuta 92 Scena IV
  s
  |
  % battuta 93 Scena IV
  s
  |
  % battuta 94 Scena IV
  s
  |
  % battuta 95 Scena IV
  s
  |
  % battuta 96 Scena IV
  s1*5/4
  |
  % battuta 97 Scena IV
  \time 5/8
  s1*5/8
  |
  % battuta 98 Scena IV
  \time 6/8
  s2.
  |
  % battuta 99 Scena IV
  \time 5/8
  s1*5/8
  |
  % battuta 100 Scena IV
  \time 7/8
  \slashedGrace s8 s1*7/8
  |
  % battuta 101 Scena IV
  \time 4/4
  s1
  |
  % battuta 102 Scena IV
  \time 7/8
  s1*7/8
  |
  % battuta 103 Scena IV
  \time 5/8
  s1*5/8
  |
  % battuta 104 Scena IV
  \time 7/8
  s1*7/8
  |
  % battuta 105 Scena IV
  \time 6/8
  s2.
  |
  % battuta 106 Scena IV
  \time 8/8
  s1
  |
  % battuta 107 Scena IV
  \time 6/8
  s2.
  |
  % battuta 108 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 109 Scena IV
  \time 6/8
  s2.
  |
  % battuta 110 Scena IV
  \time 7/8
  s1*7/8
  |
  % battuta 111 Scena IV
  \time 8/8
  s1
  |
  % battuta 112 Scena IV
  \time 7/8
  \acciaccatura s8 s1*7/8
  |
  % battuta 113 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 114 Scena IV
  \time 6/8
  s2.
  |
  % battuta 115 Scena IV
  s
  |
  % battuta 116 Scena IV
  \time 7/8
  s1*7/8
  |
  % battuta 117 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 118 Scena IV
  \time 6/8
  s2.
  |
  % battuta 119 Scena IV
  s
  |
  % battuta 120 Scena IV
  s
  |
  % battuta 121 Scena IV
  s
  |
  % battuta 122 Scena IV
  s
  |
  % battuta 123 Scena IV
  s
  |
  % battuta 124 Scena IV
  s
  |
  % battuta 125 Scena IV
  s
  |
  % battuta 126 Scena IV
  s
  |
  % battuta 127 Scena IV
  \time 4/4
  s1
  |
  % battuta 128 Scena IV
  s
  |
  % battuta 129 Scena IV
  s
  |
  % battuta 130 Scena IV
  \time 5/8
  s1*5/8
  |
  % battuta 131 Scena IV
  \time 11/8
  s1*11/8
  |
  % battuta 132 Scena IV
  s
  |
  % battuta 133 Scena IV
  s
  |
  % battuta 134 Scena IV
  \time 12/8
  s1*12/8
  |
  % battuta 135 Scena IV
  \time 13/8
  s1*13/8
  |
  % battuta 136 Scena IV
  \time 4/4
  s1
  |
  % battuta 137 Scena IV
  \time 4/2
  s1*4/2
  |
  % battuta 138 Scena IV
  \time 4/4
  s1
  |
  % battuta 139 Scena IV
  s
  |
  % battuta 140 Scena IV
  s
  |
  % battuta 141 Scena IV
  s
  |
  % battuta 142 Scena IV
  s
  |
  % battuta 143 Scena IV
  s
  |
  % battuta 144 Scena IV
  \time 3/4
  s2.
  |
  % battuta 145 Scena IV
  \time 2/4
  s2
  |
  % battuta 146 Scena IV
  \time 3/4
  s2.
  |
  % battuta 147 Scena IV
  \time 4/4
  s1
  |
  % battuta 148 Scena IV
  s
  |
  % battuta 149 Scena
  \time 7/8
  s1*7/8
  |
  % battuta 150 Scena IV
  \time 5/8
  s1*5/8
  |
  % battuta 151 Scena IV
  \time 4/4
  s1
  |
  % battuta 152 Scena IV
  s
  |
  % battuta 153 Scena IV
  s
  |
  % battuta 154 Scena IV
  s
  |
  % battuta 155 Scena IV
  s
  |
  % battuta 156 Scena IV
  s
  |
  % battuta 157 Scena IV
  s
  |
  % battuta 158 Scena IV
  s
  |
  % battuta 159 Scena IV
  s
  |
  % battuta 160 Scena IV
  s
  |
  % battuta 161 Scena IV
  s
  |
  % battuta 162 Scena IV
  s
  |
  % battuta 163 Scena IV
  s
  |
  % battuta 164 Scena IV
  s
  |
  % battuta 165 Scena IV
  s
  |
  % battuta 166 Scena IV
  s
  |
  % battuta 167 Scena IV
  s
  |
  % battuta 168 Scena IV
  s
  |
  % battuta 169 Scena IV
  s
  |
  % battuta 170 Scena IV
  s
  |
  % battuta 171 Scena IV
  s
  |
  % battuta 172 Scena IV
  s
  |
  % battuta 173 Scena IV
  s
  |
  % battuta 174 Scena IV
  s
  |
  % battuta 175 Scena IV
  s
  |
  % battuta 176 Scena IV
  \time 3/4
  s2.
  |
  % battuta 177 Scena IV
  s
  |
  % battuta 178 Scena IV
  s
  |
  % battuta 179 Scena IV
  s
  |
  % battuta 180 Scena IV
  \time 6/8
  s2.
  |
  % battuta 181 Scena IV
  s
  |
  % battuta 182 Scena IV
  s
  |
  % battuta 183 Scena IV
  s
  |
  % battuta 184 Scena IV
  s
  |
  % battuta 185 Scena IV
  s
  |
  % battuta 186 Scena IV
  s
  |
  % battuta 187 Scena IV
  s
  |
  % battuta 188 Scena IV
  s
  |
  % battuta 189 Scena IV
  s
  |
  % battuta 190 Scena IV
  s
  |
  % battuta 191 Scena IV
  s
  |
  % battuta 192 Scena IV
  s
  |
  % battuta 193 Scena IV
  s
  |
  % battuta 194 Scena IV
  s
  |
  % battuta 195 Scena IV
  s
  |
  % battuta 196 Scena IV
  s
  |
  % battuta 197 Scena IV
  s
  |
  % battuta 198 Scena IV
  s
  |
  % battuta 199 Scena IV
  s
  |
  % battuta 200 Scena IV
  s
  |
  % battuta 201 Scena IV
  s
  |
  % battuta 202 Scena IV
  s
  |
  % battuta 203 Scena IV
  s
  |
  % battuta 204 Scena IV
  s2.
  % battuta 205 Scena IV
  s
  |
  % battuta 206 Scena IV
  s
  |
  % battuta 207 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 208 Scena IV
  \time 6/8
  s2.
  |
  % battuta 209 Scena IV
  s
  |
  % battuta 210 Scena IV
  s
  |
  % battuta 211 Scena IV
  s
  % battuta 212 Scena IV
  s
  |
  % battuta 213 Scena IV
  s
  |
  % battuta 214 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 215 Scena IV
  \time 6/8
  s2.
  |
  % battuta 216 Scena IV
  s
  |
  % battuta 217 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 218 Scena IV
  \time 6/8
  s2.
  |
  % battuta 219 Scena IV
  s
  |
  % battuta 220 Scena IV
  s
  |
  % battuta 221 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 222 Scena IV
  \time 6/8
  s2.
  |
  % battuta 223 Scena IV
  s
  |
  % battuta 224 Scena IV
  s
  |
  % battuta 225 Scena IV
  s
  |
  % battuta 226 Scena IV
  s
  |
  % battuta 227 Scena IV
  s
  |
  % battuta 228 Scena IV
  s
  |
  % battuta 229 Scena IV
  s
  |
  % battuta 230 Scena IV
  s
  |
  % battuta 231 Scena IV
  \time 3/2
  s1*3/2
  |
  % battuta 232 Scena IV
  \time 4/2
  s1*4/2
  |
  % battuta 233 Scena IV
  \time 3/2
  s1*3/2
  |
  % battuta 234 Scena IV
  \time 4/2
  s1*4/2
  |
  % battuta 235 Scena IV
  s
  |
  % battuta 236 Scena IV
  \time 3/2
  s1*3/2
  |
  % battuta 237 Scena IV
  \time 4/2
  s1*4/2
  |
  % battuta 238 Scena IV
  s\breve s\breve
  |
  % battuta 239 Scena IV
  \time 6/8
  s2.
  |
  % battuta 240 Scena IV
  \time 2/4
  s2
  |
  % battuta 241 Scena IV
  s
  |
  % battuta 242 Scena IV
  \time 5/8
  s1*5/8
  |
  % battuta 243 Scena IV
  s
  |
  % battuta 244 Scena IV
  \time 4/4
  s1
  |
  % battuta 245 Scena IV
  s
  |
  % battuta 246 Scena IV
  \time 6/8
  s2.
  |
  % battuta 247 Scena IV
  \time 8/8
  s1
  |
  % battuta 248 Scena IV
  \time 5/8
  s1*5/8
  |
  % battuta 249 Scena IV
  \time 8/8
  s1
  |
  % battuta 250 Scena IV
  s
  |
  % battuta 251 Scena IV
  s
  |
  % battuta 252 Scena IV
  \time 6/8
  s2.
  |
  % battuta 253 Scena IV
  \time 3/4
  s
  |
  % battuta 254 Scena IV
  \time 2/4
  s2
  |
  % battuta 255 Scena IV
  \time 5/8
  s1*5/8
  |
  % battuta 256 Scena IV
  \time 8/8
  s1
  |
  % battuta 257 Scena IV
  s
  |
  % battuta 258 Scena IV
  s
  |
  % battuta 259 Scena IV
  s
  |
  % battuta 260 Scena IV
  \time 3/4
  s2.
  |
  % battuta 261 Scena IV
  \time 6/8
  s2.
  |
  % battuta 262 Scena IV
  \time 9/8
  s1*9/8
  |
  % battuta 263 Scena IV
  \time 8/8
  s1
  |
  % battuta 264 Scena IV
  \time 6/8
  s2.
  |
  % battuta 265 Scena IV
  \time 7/8
  s1*7/8

  % battuta 266 Scena IV
  \time 6/8
  s2.
  |
  % battuta 1 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 2 Scena V
  s
  |
  % battuta 3 Scena V
  \time 4/4
  s1
  |
  % battuta 4 Scena V
  s
  |
  % battuta 5 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 6 Scena V
  \time 2/4
  s2
  |
  % battuta 7 Scena V
  \time 6/8
  s2.
  |
  % battuta 8 Scena V
  \time 4/4
  s1
  |
  % battuta 9 Scena V
  s
  |
  % battuta 10 Scena V
  s
  |
  % battuta 11 Scena V
  s
  |
  % battuta 12 Scena V
  s
  |
  % battuta 13 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 14 Scena V
  \time 6/8
  s2.
  % battuta 15 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 16 Scena V
  \time 4/4
  s1
  |
  % battuta 17 Scena V
  s
  |
  % battuta 18 Scena V
  s
  |
  % battuta 19 Scena V
  s
  |
  % battuta 20 Scena V
  s
  |
  % battuta 21 Scena V
  s
  |
  % battuta 22 Scena V
  \time 6/8
  s2.
  |
  % battuta 23 Scena V
  \time 2/4
  s2
  |
  % battuta 24 Scena V
  \time 3/4
  s2.
  |
  % battuta 25 Scena V
  s
  |
  % battuta 26 Scena V
  \time 5/8
  s1*5/8
  |
  % battuta 27 Scena V
  \time 2/4
  s2
  |
  % battuta 28 Scena V
  \time 4/4
  s1
  |
  % battuta 29 Scena V
  \time 2/4
  s2
  |
  % battuta 30 Scena V
  \time 5/8
  s1*5/8
  % battuta 31 Scena V
  \time 4/4
  s1
  |
  % battuta 32 Scena V
  s
  |
  % battuta 33 Scena V
  \time 3/4
  s2.
  |
  % battuta 34 Scena V
  s
  |
  % battuta 35 Scena V
  \time 4/4
  s1
  % battuta 36 Scena V
  \time 6/8
  s2.
  |
  % battuta 37 Scena V
  \time 4/4
  s1
  |
  % battuta 38 Scena V
  s
  |
  % battuta 39 Scena V
  \time 3/8
  s4.
  |
  % battuta 40 Scena V
  \time 2/4
  s2
  |
  % battuta 41 Scena V
  \time 6/8
  s2.
  |
  % battuta 42 Scena V
  \time 5/8
  s1*5/8
  |
  % battuta 43 Scena V
  \time 3/8
  s4.
  |
  % battuta 44 Scena V
  \time 4/4
  s1
  |
  % battuta 45 Scena V
  \time 2/4
  s2
  |
  % battuta 46 Scena V
  \time 4/4
  s1
  |
  % battuta 47 Scena V
  s
  |
  % battuta 48 Scena V
  s
  |
  % battuta 49 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 50 Scena V
  \time 4/4
  s1
  |
  % battuta 51 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 52 Scena V
  \time 4/4
  s1
  |
  % battuta 53 Scena V
  s
  |
  % battuta 54 Scena V
  s
  |
  % battuta 55 Scena V
  s
  |
  % battuta 56 Scena V
  s
  |
  % battuta 57 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 58 Scena V
  \time 6/8
  s2.
  |
  % battuta 59 Scena V
  \time 4/4
  s1
  |
  % battuta 60 Scena V
  \time 3/4
  s2.
  |
  % battuta 61 Scena V
  \time 4/4
  s1
  |
  % battuta 62 Scena V
  s
  |
  % battuta 63 Scena V
  \time 3/4
  s2.
  |
  % battuta 64 Scena V
  s
  |
  % battuta 65 Scena V
  \time 2/4
  s2
  |
  % battuta 66 Scena V
  \time 4/4
  s1
  |
  % battuta 67 Scena V
  \time 3/4
  s2.
  |
  % battuta 68 Scena V
  \time 2/4
  s2
  |
  % battuta 69 Scena V
  \time 2/4
  s
  |
  % battuta 70 Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 71 Scena V
  \time 2/4
  s2
  |
  % battuta 72 Scena V
  \time 3/4
  s2.
  |
  % battuta 73 Scena V
  \time 2/4
  s2
  |
  % battuta 74 Scena V
  \time 4/4
  s1
  |
  % battuta 75 Scena V
  s
  |
  % battuta 76 Scena V
  \time 3/4
  s2.
  |
  % battuta 77 Scena V
  s
  |
  % battuta 78 Scena V
  s
  |
  % battuta 79 Scena V
  \time 4/4
  s1
  |
  % battuta 80 Scena V
  \time 3/4
  s2.
  |
  % battuta 81 Scena V
  s
  |
  % battuta 82 Scena V
  \time 5/8
  s1*5/8
  |
  % battuta 83 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 84 Scena V
  \time 4/4
  s1
  |
  % battuta 85 Scena V
  s
  |
  % battuta 86 Scena V
  \time 6/8
  s2.
  |
  % battuta 87 Scena V
  s
  |
  % battuta 88 Scena V
  \time 4/4
  s1
  |
  % battuta 89 Scena V
  \time 6/8
  s2.
  |
  % battuta 90 Scena V
  \time 3/4
  s2.
  |
  % battuta 91 Scena V
  s
  |
  % battuta 92 Scena V
  s
  |
  % battuta 93 Scena V
  s
  |
  % battuta 94 Scena V
  s
  |
  % battuta 95 Scena V
  s
  |
  % battuta 96 Scena V
  s
  |
  % battuta 97 Scena V
  s
  |
  % battuta 98 Scena V
  s
  |
  % battuta 99 Scena V
  \time 2/4
  s2
  |
  % battuta 100 Scena V
  \time 3/4
  s2.
  |
  % battuta 101 Scena V
  s
  |
  % battuta 102 Scena V
  s
  |
  % battuta 103 Scena V
  s
  |
  % battuta 104 Scena V
  s
  |
  % battuta 105 Scena V
  \time 4/4
  s1
  |
  % battuta 106 Scena V
  \time 3/4
  s2.
  |
  % battuta 107 Scena V
  s
  |
  % battuta 108 Scena V
  s
  |
  % battuta 109 Scena V
  s
  |
  % battuta 110 Scena V
  \time 2/4
  s2
  |
  % battuta 111 Scena V
  \time 3/4
  s2.
  |
  % battuta 112 Scena V
  s
  |
  % battuta 113 Scena V
  s
  |
  % battuta 114 Scena V
  s
  |
  % battuta 115 Scena V
  s
  |
  % battuta 116 Scena V
  s
  |
  % battuta 117 Scena V
  s
  |
  % battuta 118 Scena V
  s
  |
  % battuta 119 Scena V
  s
  |
  % battuta 120 Scena V
  s
  |
  % battuta 121 Scena V
  s
  |
  % battuta 122 Scena V
  s
  |
  % battuta 123 Scena V
  \time 4/4
  s1
  |
  % battuta 124 Scena V
  \time 3/4
  s2.
  |
  % battuta 125 Scena V
  s
  |
  % battuta 126 Scena V
  s
  |
  % battuta 127 Scena V
  s
  |
  % battuta 128 Scena V
  s
  |
  % battuta 129 Scena V
  s
  |
  % battuta 130 Scena V
  s
  |
  % battuta 131 Scena V
  s
  |
  % battuta 132 Scena V
  s
  |
  % battuta 133 Scena V
  s
  |
  % battuta 134 Scena V
  s
  |
  % battuta 135 Scena V
  s
  |
  % battuta 136 Scena V
  s
  |
  % battuta 137 Scena V
  s
  % battuta 138 Scena V
  s
  |
  % battuta 139 Scena V
  s
  |
  % battuta 140 Scena V
  s
  |
  % battuta 141 Scena V
  s
  |
  % battuta 142 Scena V
  s
  |
  % battuta 143 Scena V
  \time 2/4
  s2
  |
  % battuta 144 Scena V
  \time 3/4
  s2.
  |
  % battuta 145 Scena V
  s
  |
  % battuta 146 Scena V
  s
  |
  % battuta 147 Scena V
  s
  |
  % battuta 148 Scena V
  s
  |
  % battuta 149 Scena V
  \time 4/4
  s1
  |
  % battuta 150 Scena V
  \time 3/4
  s2.
  |
  % battuta 151 Scena V
  s
  |
  % battuta 152 Scena V
  \time 4/4
  s1
  |
  % battuta 153 Scena V
  \time 2/4
  s2
  |
  % battuta 154 Scena V
  \time 3/8
  s4.
  |
  % battuta 155 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 156 Scena V
  \time 2/4
  s2
  |
  % battuta 157 Scena V
  \time 5/8
  s1*5/8
  |
  % battuta 158 Scena V
  \time 6/8
  s2.
  |
  % battuta 159 Scena V
  \time 8/8
  s1
  |
  % battuta 160 Scena V
  \time 2/4
  s2
  |
  % battuta 161 Scena V
  \time 8/8
  s1
  |
  % battuta 162 Scena V
  \time 3/4
  s2.
  |
  % battuta 163 Scena V
  \time 4/4
  s1
  |
  % battuta 164 Scena V
  \time 5/4
  s1*5/4
  |
  % battuta 165 Scena V
  \time 4/4
  s1
  |
  % battuta 166 Scena V
  s
  |
  % battuta 167 Scena V
  s
  |
  % battuta 168 Scena V
  \time 3/4
  s2.
  |
  % battuta 169 Scena V
  \time 4/4
  s1
  |
  % battuta 170 Scena V
  s
  |
  % battuta 171 Scena V
  \time 10/8
  s1*10/8
  |
  % battuta 172 Scena V
  \time 2/4
  s2
  |
  % battuta 173 Scena V
  \time 5/8
  s1*5/8
  |
  % battuta 174 Scena V
  \time 2/4
  s2
  |
  % battuta 175 Scena V
  \time 3/4
  s2.
  |
  % battuta 176 Scena
  \time 4/4
  s1
  |
  % battuta 177 Scena V
  \time 2/4
  s2
  |
  % battuta 178 Scena V
  \time 4/4
  s1
  |
  % battuta 179 Scena V
  s
  |
  % battuta 180 Scena V
  \time 3/4
  s2.
  |
  % battuta 181 Scena V
  \time 4/4
  s1
  |
  % battuta 182 Scena V
  s
  |
  % battuta 183 Scena V
  s
  |
  % battuta 184 Scena V
  s
  |
  % battuta 185 Scena V
  s
  |
  % battuta 186 Scena V
  s
  |
  % battuta 187 Scena V
  s
  |
  % battuta 188 Scena V
  s
  |
  % battuta 189 Scena V
  s
  |
  % battuta 190 Scena V
  s
  |
  % battuta 191 Scena V
  s
  |
  % battuta 192 Scena V
  s
  |
  % battuta 193 Scena V
  s
  |
  % battuta 194 Scena V
  s
  |
  % battuta 195 Scena V
  s
  |
  % battuta 196 Scena V
  s
  |
  % battuta 197 Scena V
  s
  |
  % battuta 198 Scena V
  s
  |
  % battuta 199 Scena V
  s
  |
  % battuta 200 Scena V
  s
  |
  % battuta 201 Scena V
  s
  |
  % battuta 202 Scena V
  s
  |
  % battuta 203 Scena V
  s
  |
  % battuta 204 Scena V
  s
  |
  % battuta 205 Scena V
  s
  |
  % battuta 206 Scena V
  \time 2/4
  s2
  |
  % battuta 207 Scena V
  \time 4/4
  s1
  |
  % battuta 208 Scena V
  \time 3/4
  s2.
  |
  % battuta 209 Scena V
  \time 4/4
  s1
  |
  % battuta 210 Scena V
  s
  |
  % battuta 211 Scena V
  s
  |
  % battuta 212 Scena V
  s
  |
  % battuta 213 Scena V
  s
  |
  % battuta 214 Scena V
  s
  |
  % battuta 215 Scena V
  s
  |
  % battuta 216 Scena V
  \time 3/4
  s2.
  |
  % battuta 217 Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 218 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 219 Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 220 Scena V
  s
  |
  % battuta 221 Scena V
  \time 6/8
  s2.
  |
  % battuta 222 Scena V (cadenza)
  s1 s s s s2
  |
  % battuta 223 Scena V
  \time 4/4
  s1
  |
  % battuta 224 Scena V
  s
  |
  % battuta 225 Scena V
  s
  |
  % battuta 226 Scena V
  s
  |
  % battuta 227 Scena V
  s
  |
  % battuta 228 Scena V
  s
  |
  % battuta 229 Scena V
  s
  |
  % battuta 230 Scena V
  s
  |
  % battuta 231 Scena V
  s
  |
  % battuta 232 Scena V
  s
  |
  % battuta 233 Scena V
  s
  |
  % battuta 234 Scena V
  s
  |
  % battuta 235 Scena V
  s
  |
  % battuta 236 Scena V
  s
  |
  % battuta 237 Scena V
  s
  |
  % battuta 238 Scena V
  s
  |
  % battuta 239 Scena V
  \time 5/8
  s1*5/8
  |
  % battuta 240 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 241 Scena V
  s
  |
  % battuta 242 Scena V
  \time 8/8
  s1
  |
  % battuta 243 Scena V
  s
  |
  % battuta 244 Scena V
  s
  |
  % battuta 245 Scena V
  \compoundMeter #'((3 8) (3 16))
  s4. s8.
  |
  % battuta 246 Scena V
  \time 6/8
  s2.
  |
  % battuta 247 Scena V
  s  |
  % battuta 248 Scena V
  \time 3/4
  s
  |
  % battuta 249 Scena V
  \time 2/4
  s2
  |
  % battuta 250 Scena V
  s
  |
  % battuta 251 Scena V
  \time 3/4
  s2.
  |
  % battuta 252 Scena V
  \time 2/4
  s2
  |
  % battuta 253 Scena V
  s
  |
  % battuta 254 Scena V
  s
  |
  % battuta 255 Scena V
  \time 3/4
  s2.
  |
  % battuta 256 Scena V
  \time 2/4
  s2
  |
  % battuta 257 Scena V
  s
  |
  % battuta 258 Scena V
  s
  |
  % battuta 259 Scena V
  s
  |
  % battuta 260 Scena V
  s
  |
  % battuta 261 Scena V
  s
  |
  % battuta 262 Scena V
  s
  |
  % battuta 263 Scena V
  s
  |
  % battuta 264 Scena V
  s
  |
  % battuta 265 Scena V
  s
  |
  % battuta 266 Scena V
  s
  |
  % battuta 267 Scena V
  s
  |
  % battuta 268 Scena V
  s
  |
  % battuta 269 Scena V
  \time 3/4
  s2.
  |
  % battuta 270 Scena V
  \time 5/4
  s1*5/4
  |
  % battuta 271 Scena V
  \time 8/8
  s1
  |
  % battuta 272 Scena V
  \time 3/4
  s2.
  |
  % battuta 273 Scena V
  s
  |
  % battuta 274 Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 275 Scena V
  \time 2/4
  s2
  |
  % battuta 276 Scena V
  \time 3/4
  s2.
  |
  % battuta 277 Scena V
  \time 4/4
  s1
  |
  % battuta 278 Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 279 Scena V
  \time 6/8
  s2.
  |
  % battuta 280 Scena V
  s
  |
  % battuta 281 Scena V
  s
  |
  % battuta 282 Scena V
  s
  |
  % battuta 283 Scena V
  s
  |
  % battuta 284 Scena V
  s
  |
  % battuta 285 Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 286 Scena V
  \time 6/8
  s2.
  |
  % battuta 287 Scena V
  \time 4/4
  s1
  |
  % battuta 288 Scena V
  \time 6/8
  s2.
  |
  % battuta 289 Scena V
  s
  |
  % battuta 290 Scena V
  \time 8/8
  s1
  |
  % battuta 291 Scena V
  s
  |
  % battuta 292 Scena V
  s
  |
  % battuta 293 Scena V
  \time 6/8
  \cadenzaOn
  s2.
  s
  \time 3/8
  s4.
  \time 6/8
  s2.
  s
  s
  \cadenzaOff
  |
  % battuta 294 Scena V
  \time 3/8
  s4.
  |
  % battuta 295 Scena V
  s
  |
  % battuta 296 Scena V
  s
  |
  % battuta 297 Scena V
  s
  |
  % battuta 298 Scena V
  s
  |
  % battuta 299 Scena V
  \time 4/8
  s2
  |
  % battuta 300 Scena V
  s
  |
  % battuta 301 Scena V
  s
  |
  % battuta 302 Scena V
  \time 3/8
  s4.
  |
  % battuta 303 Scena V
  s
  |
  % battuta 304 Scena V
  s
  |
  % battuta 305 Scena V
  s
  |
  % battuta 306 Scena V
  s
  |
  % battuta 307 Scena V
  s
  |
  % battuta 308 Scena V
  s
  |
  % battuta 309 Scena V
  s
  |
  % battuta 310 Scena V
  s
  |
  % battuta 311 Scena V
  s
  |
  % battuta 312 Scena V
  s
  |
  % battuta 313 Scena V
  s
  |
  % battuta 314 Scena V
  s
  |
  % battuta 315 Scena V
  s
  |
  % battuta 316 Scena V
  s
  |
  % battuta 317 Scena V
  s
  |
  % battuta 318 Scena V
  s
  |
  % battuta 319 Scena V
  s
  |
  % battuta 320 Scena V
  s
  |
  % battuta 321 Scena V
  s
  |
  % battuta 322 Scena V
  s
  |
  % battuta 323 Scena V
  s
  |
  % battuta 324 Scena V
  s
  |
  % battuta 325 Scena V
  s
  |
  % battuta 326 Scena V
  s
  |
  % battuta 327 Scena V
  s
  |
  % battuta 328 Scena V
  s
  |
  % battuta 328bis Scena V
  s
  |
  % battuta 329 Scena V
  s
  |
  % battuta 330 Scena V
  s
  |
  % battuta 331 Scena V
  s
  |
  % battuta 332 Scena V
  s
  |
  % battuta 333 Scena V
  s
  |
  % battuta 334 Scena V
  s
  |
  % battuta 335 Scena V
  \time 3/8
  s4.
  |
  % battuta 336 Scena V
  s
  |
  % battuta 337 Scena V
  \time 4/4
  s1
  |
  % battuta 338 Scena V
  s
  |
  % battuta 339 Scena V
  s
  |
  % battuta 340 Scena V
  s
  |
  % battuta 341 Scena V
  s
  |
  % battuta 342 Scena V
  \time 3/4
  s2.
  |
  % battuta 343 Scena V
  \time 3/8
  s4.
  |
  % battuta 344 Scena V
  s
  |
  % battuta 345 Scena V
  s
  |
  % battuta 346 Scena V
  s
  |
  % battuta 347 Scena V
  s
  |
  % battuta 348 Scena V
  \time 4/8
  s2
  |
  % battuta 349 Scena V
  s
  |
  % battuta 350 Scena V
  s
  |
  % battuta 351 Scena V
  \time 3/8
  s4.
  |
  % battuta 352 Scena V
  s
  |
  % battuta 353 Scena V
  s
  |
  % battuta 354 Scena V
  s
  |
  % battuta 355 Scena V
  s
  |
  % battuta 356 Scena V
  s
  |
  % battuta 357 Scena V
  s
  |
  % battuta 358 Scena V
  s
  |
  % battuta 359 Scena V
  s
  |
  % battuta 360 Scena V
  s
  |
  % battuta 361 Scena V
  s
  |
  % battuta 362 Scena V
  s
  |
  % battuta 363 Scena V
  s
  |
  % battuta 364 Scena V
  s
  |
  % battuta 365 Scena V
  s
  |
  % battuta 366 Scena V
  s
  |
  % battuta 367 Scena V
  s
  |
  % battuta 368 Scena V
  s
  |
  % battuta 369 Scena V
  s
  |
  % battuta 370 Scena V
  s
  |
  % battuta 371 Scena V
  s
  |
  % battuta 372 Scena V
  \time 4/4
  s1
  |
  % battuta 373 Scena V
  s
  |
  % battuta 374 Scena V
  s
  |
  % battuta 375 Scena V
  s
  |
  % battuta 376 Scena V
  s
  |
  % battuta 377 Scena V
  s
  |
  % battuta 378 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 379 Scena V
  \time 8/8
  s1
  |
  % battuta 380a Scena V
  \time 10/8
  s1*10/8
  |
  % battuta 380b Scena V
  \time 8/8
  s1
  |
  % battuta 380c Scena V
  \time 3/4
  s2.
  |
  % battuta 380d Scena V
  \time 4/4
  s1
  |
  % battuta 380e Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 380f Scena V
  \time 8/8
  s1
  |
  % battuta 381 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 382 Scena V
  \time 6/8
  s2.
  |
  % battuta 383 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 384 Scena V
  \time 8/8
  s1
  |
  % battuta 385 Scena V
  \time 3/4
  s2.
  |
  % battuta 386 Scena V
  s
  |
  % battuta 387 Scena V
  \time 4/4
  s1
  |
  % battuta 388 Scena V
  \grace s8 s1
  |
  % battuta 389 Scena V
  s
  |
  % battuta 390 Scena V
  \grace s4 s1
  |
  % battuta 391 Scena V
  s
  |
  % battuta 392 Scena V
  s
  |
  % battuta 393 Scena V
  s
  |
  % battuta 394 Scena V
  s
  |
  % battuta 395 Scena V
  s
  |
  % battuta 396 Scena V
  s
  |
  % battuta 397 Scena V
  s
  |
  % battuta 398 Scena V
  s
  |
  % battuta 399 Scena V
  s
  |
  % battuta 400 Scena V
  s
  |
  % battuta 401 Scena V
  s
  |
  % battuta 402 Scena V
  s
  |
  % battuta 403 Scena V
  s
  |
  % battuta 404 Scena V
  s
  |
  % battuta 405 Scena V
  s
  |
  % battuta 406 Scena V
  s
  |
  % battuta 407 Scena V
  s
  |
  % battuta 408 Scena V
  s
  |
  % battuta 409 Scena V
  s
  |
  % battuta 410 Scena V
  s
  |
  % battuta 411 Scena V
  s
  |
  % battuta 412 Scena V
  s
  |
  % battuta 413 Scena V
  s
  |
  % battuta 414 Scena V
  s
  |
  % battuta 415 Scena V
  s
  |
  % battuta 416 Scena V
  s
  |
  % battuta 417 Scena V
  s
  |
  % battuta 418 Scena V
  s
  |
  % battuta 419 Scena V
  s
  |
  % battuta 420-421 Scena V
  s
  |
  % battuta 422 Scena V
  s
  |
  % battuta 423 Scena V
  s
  |
  % battuta 424 Scena V
  s
  |
  % battuta 425 Scena V
  s
  |
  % battuta 426 Scena V
  s
  |
  % battuta 427 Scena V (cadenza 60 ottavi)
  \cadenzaOn
  s1 s4
  s1 s1
  s1. s8
  s1 s8
  s1 s4 s16 s4
  \cadenzaOff
  |
  % battuta 428 Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 429 Scena V
  \time 5/8
  s1*5/8
  |
  % battuta 430 Scena V
  \time 6/8
  s2.
  |
  % battuta 431 Scena V
  s
  |
  % battuta 432 Scena V
  s
  |
  % battuta 433 Scena V
  s
  |
  % battuta 434 Scena V
  s
  |
  % battuta 435 Scena V
  s
  |
  % battuta 436 Scena V
  s
  |
  % battuta 437 Scena V
  s
  |
  % battuta 438 Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 439 Scena V
  \time 6/8
  s2.
  |
  % battuta 440 Scena V
  s
  |
  % battuta 441 Scena V
  s
  |
  % battuta 442 Scena V
  s
  |
  % battuta 443 Scena V
  \time 2/4
  s2
  |
  % battuta 444 Scena V
  s
  |
  % battuta 445 Scena V
  s
  |
  % battuta 446 Scena V
  \time 3/4
  s2.
  |
  % battuta 447 Scena V
  \time 4/4
  s1
  |
  % battuta 448 Scena V
  \time 6/8
  s2.
  |
  % battuta 449 Scena V
  s
  |
  % battuta 450 Scena V
  s
  |
  % battuta 451 Scena V
  \time 9/8
  s1*9/8
  |
  % battuta 452 Scena V
  \time 4/4
  s1
  |
  % battuta 453 Scena V
  \time 3/4
  s2.
  |
  % battuta 454 Scena V
  s
  |
  % battuta 455 Scena V
  s
  |
  % battuta 456 Scena V
  \time 4/4
  s1
  |
  % battuta 457 Scena V
  \time 3/4
  s2.
  |
  % battuta 458 Scena V
  \time 4/4
  s1
  |
  % battuta 459 Scena V
  s
  |
  % battuta 460 Scena V
  s
  |
  % battuta 461 Scena V
  s
  |
  % battuta 462 Scena V
  s
  |
  % battuta 463 Scena V
  s
  |
  % battuta 464 Scena V
  s
  |
  % battuta 465 Scena V
  \time 5/8
  s1*5/8
  |
  % battuta 466 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 467 Scena V
  \time 8/8
  s1
  |
  % battuta 468 Scena V
  \time 6/8
  s2.
  |
  % battuta 469 Scena V
  s
  |
  % battuta 470 Scena V
  \time 7/8
  s1*7/8
  |
  % battuta 471 Scena V
  s
  |
  % battuta 472 Scena V
  \time 6/8
  s2.
  |
  % battuta 473 Scena V
  \time 5/8
  s1*5/8
  |
  % battuta 474 Scena V
  \time 8/8
  s1
  |
  % battuta 475 Scena V
  s
  |
  % battuta 476 Scena V
  s
  |
  % battuta 477 Scena V
  s
  |
  % battuta 478 Scena V
  s
  |
  % battuta 479 Scena V
  \time 4/4
  s1
  |
  % battuta 480 Scena V
  \slashedGrace s8 s1
  |
  % battuta 481 Scena V
  \time 7/8
  \slashedGrace s8 s1*7/8
  |
  % battuta 482 Scena V
  \time 4/4
  s1
  |
  % battuta 1 Scena VI
  s
  |
  % battuta 2 Scena VI
  s
  |
  % battuta 3 Scena VI
  s
  |
  % battuta 4 Scena VI
  s
  |
  % battuta 5 Scena VI
  \time 3/4
  s2.
  |
  % battuta 6 Scena VI
  \time 4/4
  s1
  |
  % battuta 7 Scena VI
  s
  |
  % battuta 8 Scena VI
  \time 3/4
  s2.
  |
  % battuta 9 Scena VI
  s
  |
  % battuta 10 Scena VI
  \time 5/4
  s1*5/4
  |
  % battuta 11 Scena VI
  \time 4/4
  s1
  |
  % battuta 12 Scena VI
  \time 3/4
  s2.
  |
  % battuta 13 Scena VI
  \time 4/4
  s1
  |
  % battuta 14 Scena VI
  s
  |
  % battuta 15 Scena VI
  \time 7/8
  s1*7/8
  |
  % battuta 16 Scena VI
  \time 4/4
  s1
  |
  % battuta 17 Scena VI
  \time 3/4
  s2.
  |
  % battuta 18 Scena VI
  s
  |
  % battuta 19 Scena VI
  \time 4/4
  s1
  |
  % battuta 20 Scena VI
  s
  |
  % battuta 21 Scena VI
  \time 3/4
  s2.
  |
  % battuta 22 Scena VI
  s
  |
  % battuta 23 Scena VI
  s
  |
  % battuta 24 Scena VI
  \time 4/4
  s1
  |
  % battuta 25 Scena VI
  \time 3/4
  s2.
  |
  % battuta 26 Scena VI
  \time 4/4
  s1
  |
  % battuta 27 Scena VI
  \time 2/4
  s2
  |
  % battuta 28 Scena VI
  \time 4/4
  s1
  |
  % battuta 29 Scena VI
  \time 3/4
  s2.
  |
  % battuta 30 Scena VI
  \time 4/4
  s1
  |
  % battuta 31 Scena VI
  s
  |
  % battuta 32 Scena VI
  \time 3/4
  s2.
  |
  % battuta 33 Scena VI
  s
  |
  % battuta 34 Scena VI
  \time 4/4
  s1
  |
  % battuta 35 Scena VI
  \time 3/4
  s2.
  |
  % battuta 36 Scena VI
  \time 4/4
  s1
  |
  % battuta 37 Scena VI
  \time 3/4
  s2.
  |
  % battuta 38 Scena VI
  \time 8/8
  s1
  |
  % battuta 39 Scena VI
  s
  |
  % battuta 40 Scena VI
  s
  |
  % battuta 41 Scena VI
  s
  |
  % battuta 42 Scena VI
  s
  |
  % battuta 43 Scena VI
  s
  |
  % battuta 44 Scena VI
  s
  |
  % battuta 45 Scena VI
  s
  |
  % battuta 46 Scena VI
  \time 3/4
  s2.
  |
  % battuta 47 Scena VI
  \time 4/4
  s1
  |
  % battuta 48 Scena VI
  \time 7/8
  s1*7/8
  |
  % battuta 49 Scena VI
  \time 8/8
  s1
  |
  % battuta 50 Scena VI
  s
  |
  % battuta 51 Scena VI
  \time 9/8
  s1*9/8
  |
  % battuta 52 Scena VI
  \time 8/8
  s1
  |
  % battuta 53 Scena VI
  s
  |
  % battuta 54 Scena VI
  s
  |
  % battuta 55 Scena VI
  s

  % battuta 56 Scena VI
  s
  |
  % battuta 57 Scena VI
  \time 4/4
  s
  |
  % battuta 58 Scena VI
  s
  |
  % battuta 59 Scena VI
  \time 3/4
  s2.
  |
  % battuta 60 Scena VI
  \time 2/4
  s2
  |
  % battuta 61 Scena VI
  \time 3/4
  s2.
  |
  % battuta 62 Scena VI
  \time 4/4
  s1
  |
  % battuta 63 Scena VI
  \time 7/8
  s1*7/8
  |
  % battuta 64 Scena VI
  \time 6/8
  s2.
  |
  % battuta 65 Scena VI
  \time 8/8
  s1
  |
  % battuta 66 Scena VI
  s
  |
  % battuta 67 Scena VI
  s
  |
  % battuta 68 Scena VI
  s
  |
  % battuta 69 Scena VI
  s
  |
  % battuta 70 Scena VI
  s
  |
  % battuta 71 Scena VI
  s
  |
  % battuta 72 Scena VI
  s
  |
  % battuta 73 Scena VI
  \time 3/4
  s2.
  |
  % battuta 74 Scena VI
  \time 4/4
  s1
  |
  % battuta 75 Scena VI
  s
  |
  % battuta 76 Scena VI
  \time 3/4
  s2.
  |
  % battuta 77 Scena VI
  s
  |
  % battuta 78 Scena VI
  s
  |
  % battuta 79 Scena VI
  \time 4/4
  s1
  |
  % battuta 80 Scena VI
  s
  |
  % battuta 81 Scena VI
  \time 3/4
  s2.
  |
  % battuta 82 Scena VI
  \time 9/8
  s1*9/8
  |
  % battuta 83 Scena VI
  s
  |
  % battuta 84 Scena VI
  \time 8/8
  s1
  |
  % battuta 85 Scena VI
  s
  |
  % battuta 86 Scena VI
  \time 9/8
  s1*9/8
  |
  % battuta 87 Scena VI
  \time 6/8
  s2.
  |
  % battuta 88 Scena VI
  s
  |
  % battuta 89 Scena VI
  \time 9/8
  s1*9/8
  |
  % battuta 90 Scena VI
  \time 6/8
  s2.
  |
  % battuta 91 Scena VI
  s
  |
  % battuta 92 Scena VI
  s
  |
  % battuta 93 Scena VI
  s
  |
  % battuta 94 Scena VI
  s
  |
  % battuta 95 Scena VI
  s
  |
  % battuta 96 Scena VI
  s
  |
  |
  % battuta 97 Scena VI
  s
  |
  % battuta 98 Scena VI
  \time 4/4
  s1
  |
  % battuta 99 Scena VI
  s
  |
  % battuta 100 Scena VI
  s
  |
  % battuta 101 Scena VI
  s
  |
  % battuta 102 Scena VI
  s
  |
  % battuta 103 Scena VI
  s
  |
  % battuta 104 Scena VI
  \time 6/8
  s2.
  |
  % battuta 105 Scena VI
  s
  |
  % battuta 106 Scena VI
  s
  |
  % battuta 107 Scena VI
  \time 3/8
  s4.
  |
  % battuta 108 Scena VI
  \time 4/8
  s2
  |
  % battuta 109 Scena VI
  \time 6/8
  s2.
  |
  % battuta 110 Scena VI
  s
  |
  % battuta 111 Scena VI
  s
  |
  % battuta 112 Scena VI
  \time 4/8
  s2
  |
  % battuta 113 Scena VI
  \time 8/8
  s1
  |
  % battuta 114 Scena VI
  \time 7/8
  s1*7/8
  |
  % battuta 115 Scena VI
  \time 5/8
  s1*5/8
  |
  % battuta 116 Scena VI
  s
  |
  % battuta 117 Scena VI
  \time 3/4
  s2.
  |
  % battuta 118 Scena VI
  \time 6/8
  s
  |
  % battuta 119 Scena VI
  s
  |
  % battuta 120 Scena VI
  s
  |
  % battuta 121 Scena VI
  \time 4/4
  s1
  |
  % battuta 122 Scena VI
  s
  |
  % battuta 123 Scena VI
  s
  |
  % battuta 124 Scena VI
  \time 6/8
  s2.
  |
  % battuta 125 Scena VI
  \time 9/8
  s1*9/8
  |
  % battuta 126 Scena VI
  \time 8/8
  s1
  |
  % battuta 127 Scena VI
  s
  |
  % battuta 128 Scena VI
  s
  |
  % battuta 129 Scena VI
  s
  |
  % battuta 130 Scena VI
  \time 3/4
  s2.
  |
  % battuta 131 Scena VI
  \time 8/8
  s1
  |
  % battuta 132 Scena VI
  s
  |
  % battuta 133 Scena VI
  s
  |
  % battuta 134 Scena VI
  \time 6/8
  s2.
  |
  % battuta 135 Scena VI
  \time 4/4
  s1
  |
  % battuta 136 Scena VI
  s
  |
  % battuta 137 Scena VI
  s
  |
  % battuta 138 Scena VI
  s
  |
  % battuta 139 Scena VI
  s
  |
  % battuta 140 Scena VI
  s
  |
  % battuta 141 Scena VI
  s
  |
  % battuta 142 Scena VI
  s1
  |
  % battuta 143 Scena VI
  \time 6/8
  s2.
  |
  % battuta 144 Scena VI
  \time 8/8
  s1
  |
  % battuta 145 Scena VI
  s
  |
  % battuta 146 Scena VI
  s
  |
  % battuta 147 Scena VI
  s
  |
  % battuta 148 Scena VI
  s
  |
  % battuta 149 Scena VI
  s
  |
  % battuta 150 Scena VI
  \time 6/8
  s2.
  |
  % battuta 151 Scena VI
  \time 3/8
  s4.
  |
  % battuta 152 Scena VI
  \time 4/8
  s2
  |
  % battuta 153 Scena VI
  \time 6/8
  s2.
  |
  % battuta 154 Scena VI
  s
  |
  % battuta 155 Scena VI
  s
  |
  % battuta 156 Scena VI
  \time 4/8
  s2
  |
  % battuta 157 Scena VI
  \compoundMeter #'((3 8) (5 8))
  s4. s2 s8
  |
  % battuta 158 Scena VI
  \time 7/8
  s1*7/8
  |
  % battuta 159 Scena VI
  \time 5/8
  s1*5/8
  |
  % battuta 160 Scena VI
  s
  |
  % battuta 161 Scena VI
  \time 6/8
  s2.
  |
  % battuta 162 Scena VI
  \time 8/8
  s1
  |
  % battuta 163 Scena VI
  s
  |
  % battuta 164 Scena VI
  s
  |
  % battuta 165 Scena VI
  s
  |
  % battuta 166 Scena VI
  \time 5/8
  s1*5/8
  |
  % battuta 167 Scena VI
  \time 8/8
  s1
  |
  % battuta 168 Scena VI
  s
  |
  % battuta 169 Scena VI
  \time 3/4
  s2.
  |
  % battuta 170 Scena VI
  s
  |
  % battuta 171 Scena VI
  s
  |
  % battuta 172 Scena VI
  s
  |
  % battuta 173 Scena VI
  s
  |
  % battuta 174 Scena VI
  s
  |
  % battuta 175 Scena VI
  s
  |
  % battuta 176 Scena VI
  s
  |
  % battuta 177 Scena VI
  s
  |
  % battuta 178 Scena VI
  s
  |
  % battuta 179 Scena VI
  s
  |
  % battuta 180 Scena VI
  s
  |
  % battuta 181 Scena VI
  s
  |
  % battuta 182 Scena VI
  s
  |
  % battuta 183 Scena VI
  s
  |
  % battuta 184 Scena VI
  s
  |
  % battuta 185 Scena VI
  s
  |
  % battuta 186 Scena VI
  s
  |
  % battuta 187 Scena VI
  s
  |
  % battuta 188 Scena VI
  \time 4/4
  s1
  |
  % battuta 189 Scena VI
  \time 7/8
  s1*7/8
  |
  % battuta 190 Scena VI
  \time 3/4
  s2.
  |
  % battuta 191 Scena VI
  \time 8/8
  s1
  |
  % battuta 192 Scena VI
  \time 7/8
  s1*7/8
  |
  % battuta 193 Scena VI
  \time 6/8
  s2.
  |
  % battuta 194 Scena VI
  \time 7/8
  s1*7/8
  |
  % battuta 195 Scena VI
  \time 3/4
  s2.
  |
  % battuta 196 Scena VI
  s
  |
  % battuta 197 Scena VI
  s
  |
  % battuta 198 Scena VI
  s
  |
  % battuta 199 Scena VI
  \time 6/8
  s2.
  |
  %}
}

\score {
  \new Staff \with {
    instrumentName = "F. G. L."
    shortInstrumentName = "F."
    \consists "Ambitus_engraver"
  } { \clef "treble_8" \FedericoGL }
}


